///////////////////////////////////////////////////////////////////////////////
// GLOBAL VAR  //////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
var WFP_DB;

///////////////////////////////////////////////////////////////////////////////
// INIT APP  //////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
var wfp_app = {
	
    // Application Constructor
    initialize: function () {
			this.bindEvents();
    },
	
    // Bind Event Listeners
    bindEvents: function () {
			document.addEventListener('deviceready', this.onDeviceReady, false);
		},
	
	  // deviceready Event Handler
    onDeviceReady: function () {
			
			// Mostrar Splash Screen
			navigator.splashscreen.show();
     
			// Fastclick (Delay 300ms)
			FastClick.attach(document.body);
			
    }
	
};


///////////////////////////////////////////////////////////////////////////////
// EVENTS  ////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////


// EVENT PAGE_BEFORECREATE
$(document).on("pagebeforecreate", "#wfp_mapa,#wfp_llista", function () {
	
	console.log('EVENT pagebeforecreate: '+this.id);
	
	console.log('DB Status: '+sessionStorage.getItem("wfp_statusDB"));
	
	// DB Management
	if(sessionStorage.getItem("wfp_statusDB") === "1") {
	} else {
		openDB("WiFiPartnerDB");	
		createDB();
	}

	// USR Management
	// TODO...
	
	// GPS Management
	updateNavData();
	
});

// EVENT PAGE_CREATE
$(document).on("pagecreate", "#wfp_mapa,#wfp_llista", function () {
	
	console.log('EVENT pagecreate: '+this.id);
	
	if(this.id = 'wfp_mapa')
		drawMap();
	
	if(this.id = 'wfp_llista')
		drawList();
	
	// GPS Management
	updateNavData();

});

// EVENT PAGE_BEFORE_HIDE
$(document).on("pagebeforehide", "#wfp_mapa,#wfp_llista,#wfp_gps_status,#wfp_usr_status,#wfp_info_partner", function () {
	
	console.log('EVENT pagebeforehide (FROM): '+this.id);
	console.log('EVENT pagebeforehide (TO): '+$.mobile.activePage.attr("id"));
	
	// GPS Management
	updateNavData();
	
});

// EVENT PAGE_HIDE
$(document).on("pagehide", "#wfp_mapa,#wfp_llista,#wfp_gps_status,#wfp_usr_status,#wfp_info_partner", function () {
	
	console.log('EVENT pagehide (FROM): '+this.id);
	console.log('EVENT pagehide (TO): '+$.mobile.activePage.attr("id"));
	
	// GPS Management
	updateNavData();
	
});

// EVENT PAGE_INIT
$(document).on("pageinit", "#wfp_mapa,#wfp_llista", function () {
	
	console.log('EVENT pageinit: '+this.id);
	
	// GPS Management
	updateNavData();

});

// EVENT PAGE_BEFORESHOW
$(document).on("pagebeforeshow", "#wfp_mapa,#wfp_llista,#wfp_gps_status,#wfp_usr_status,#wfp_info_partner", function (event, data) {
	
	console.log('EVENT pagebeforeshow: '+this.id);
	
	// GPS Management
	updateNavData();

});

// EVENT PAGE_SHOW
$(document).on("pageshow", "#wfp_mapa,#wfp_llista,#wfp_info_partner", function () {
	
	console.log('EVENT pageshow: '+this.id);
	
	// GPS Management
	updateNavData();
	
	// DISSENY MAPA
	var viewPortHeight = $(window).height();
  var headerHeight = $('[data-role=header]').height()+2;
  var footerHeight = $('[data-role=footer]').height()+2;
  var contentHeight = viewPortHeight - headerHeight - footerHeight;
		
	// Set all pages with class="page-content" to be at least contentHeight
  $('[id=wfp_map_canvas]').css({'min-height': contentHeight + 'px'});
	$('[id=wfp_map_canvas]').height(contentHeight);

});

function drawMap() {
	
	//Update Dades GPS
	updateNavData();
	
	// Obrir DB
	openDB("WiFiPartnerDB");
	
	// Obtenir Partners
	var partnersList = [];
	
	WFP_DB.transaction(function (tx) {
		tx.executeSql('SELECT * FROM partner', [], function (tx, results) {
			
			for (var i=0; i<results.rows.length; i++){
				
				var typeS = results.rows.item(i).TYPE;
				
				var partner = {
					id: results.rows.item(i).ID_PARTNER,
					name: results.rows.item(i).SHORT_NAME,
					type: typeS,
					address: results.rows.item(i).ADDRESS,
					telephone: results.rows.item(i).TELEPHONE,
					url: results.rows.item(i).URL,
					email: results.rows.item(i).EMAIL,
					lat: results.rows.item(i).GPS_LAT,
					lon: results.rows.item(i).GPS_LON,
					ico: 'img/pos_0'+typeS+'_40.png'
				};
				
				partnersList.push(partner);
			}
			
			// Generate Map
			var mapCenterPos = new google.maps.LatLng(sessionStorage.getItem("wfp_gps_pos_lat"),sessionStorage.getItem("wfp_gps_pos_lon"));
			var mapOptions = {center:mapCenterPos, zoom:16, MapTypeId:google.maps.MapTypeId.ROADMAP};
			var mapElement = document.getElementById('wfp_map_canvas');
			var myMap = new google.maps.Map(mapElement, mapOptions);
			var infowindow = new google.maps.InfoWindow();
			
			// Add markers
			for (var i = 0; i < partnersList.length; i++) {
				
				var marker = new google.maps.Marker({
					map: myMap,
					title: partnersList[i].name,
					position: new google.maps.LatLng(partnersList[i].lat,partnersList[i].lon),
					icon: partnersList[i].ico,
					content: '<a href="#wfp_info_partner" data-rel="dialog" onClick="wfp_clickOnPartner('+partnersList[i].id+');">'+partnersList[i].name+'</a>'
				});
				google.maps.event.addListener(marker, 'click', function () {
					infowindow.setContent(this.content);
					infowindow.open(myMap, this);
				});
			}
			
			// Add me
			var marker = new google.maps.Marker({
					map: myMap,
					title: 'Me',
					position: new google.maps.LatLng(sessionStorage.getItem("wfp_gps_pos_lat"),sessionStorage.getItem("wfp_gps_pos_lon")),
					icon: 'img/me_40.png',
					content: 'Me'
				});
			google.maps.event.addListener(marker, 'click', function () {
					infowindow.setContent(this.content);
					infowindow.open(myMap, this);
				});
			
		},null);})
	
}

function drawList() {
	
	//Update Dades GPS
	updateNavData();
	
	// Obrir DB
	openDB("WiFiPartnerDB");
	
	// Obtenir Partners
	var partnersList = [];
	
	WFP_DB.transaction(function (tx) {
		tx.executeSql('SELECT * FROM partner', [], function (tx, results) {
			
			for (var i=0; i<results.rows.length; i++){
				
				var typeS = results.rows.item(i).TYPE;
				var distance = google.maps.geometry.spherical.computeDistanceBetween(new google.maps.LatLng(sessionStorage.getItem("wfp_gps_pos_lat"),sessionStorage.getItem("wfp_gps_pos_lon")), new google.maps.LatLng(results.rows.item(i).GPS_LAT,results.rows.item(i).GPS_LON));
				
				//distance = Math.round(num * 100) / 100
				distance = +distance.toFixed(2);
				
				var partner = {
					id: results.rows.item(i).ID_PARTNER,
					name: results.rows.item(i).LARGE_NAME,
					type: typeS,
					address: results.rows.item(i).ADDRESS,
					telephone: results.rows.item(i).TELEPHONE,
					url: results.rows.item(i).URL,
					email: results.rows.item(i).EMAIL,
					lat: results.rows.item(i).GPS_LAT,
					lon: results.rows.item(i).GPS_LON,
					ico:'img/pos_0'+typeS+'_20.png',
					dis: distance
				};
				
				partnersList.push(partner);
			}
			
			partnersList.sort(compareDist);
			
			// Generate List View
			var cont;
			for (var i = 0; i < partnersList.length; i++) {
				cont += '<li><a href="#wfp_info_partner" data-rel="dialog" onClick="wfp_clickOnPartner('+partnersList[i].id+');"><img src='+partnersList[i].ico+' alt='+partnersList[i].name+' class="ui-li-icon">'+partnersList[i].name+' ('+partnersList[i].dis+' metres)'+'</a></li>';
			}
			
			document.getElementById('wfp_listview').innerHTML = cont;
			
		},null);})
	
}

function compareDist(a,b) {
  if (a.dis < b.dis)
     return -1;
  if (a.dis > b.dis)
    return 1;
  return 0;
}

function wfp_clickOnPartner(id_partner) {
	
	// Obrir DB
	openDB("WiFiPartnerDB");
	
	// Obtenir Partners
	var partner;
	
	WFP_DB.transaction(function (tx) {
		tx.executeSql('SELECT * FROM partner WHERE id_partner = ?', [id_partner], function (tx, results) {
			
			partner = {
					id: results.rows.item(0).ID_PARTNER,
					same: results.rows.item(0).SHORT_NAME,
				  lame: results.rows.item(0).LARGE_NAME,
					type: typ = results.rows.item(0).TYPE,
					address: results.rows.item(0).ADDRESS,
					telephone: results.rows.item(0).TELEPHONE,
					url: results.rows.item(0).URL,
					email: results.rows.item(0).EMAIL,
					lat: results.rows.item(0).GPS_LAT,
					lon: results.rows.item(0).GPS_LON,
					ico:'img/pos_00_40.png'
				};
			
			var distance = google.maps.geometry.spherical.computeDistanceBetween(new google.maps.LatLng(sessionStorage.getItem("wfp_gps_pos_lat"),sessionStorage.getItem("wfp_gps_pos_lon")), new google.maps.LatLng(results.rows.item(0).GPS_LAT,results.rows.item(0).GPS_LON));
			distance = +distance.toFixed(2);
			
			var typePartner = partner.type;
			
			var cont = "<div class='ui-grid-a'>";
			cont += "<div class='ui-block-a'>";
			cont += "<p>Nom</p>";
			cont += "<p>Descripció</p>";
			cont += "<p>Tipus</p>";
			cont += "<p>Direcció</p>";
			cont += "<p>Telefon</p>";
			cont += "<p>Distància</p>";
			//cont += "<p>És favorit</p>";
			//cont += "<p>Valoració</p>";
			cont += "</div>";
			cont += "<div class='ui-block-b'>";
			cont += "<p>"+partner.same+"</p>";
			cont += "<p>"+partner.lame+"</p>";
			cont += "<p>"+typePartner+"</p>";
			cont += "<p>"+partner.address+"</p>";
			cont += "<p>"+partner.telephone+"</p>";
			cont += "<p>"+distance+' metres'+"</p>";
			//cont += "<select data-role='slider' data-mini='true' data-theme='b' data-track-theme='a' id='fav'>";
			//cont += "<option value='n'>No</option>";
			//cont += "<option value='s'>Sí</option>";
			//cont += "</select>";
			//cont += "<select data-mini='true' id='val'>";
			//cont += "<option value='1'>1</option>";
			//cont += "<option value='2'>2</option>";
			//cont += "<option value='3'>3</option>";
			//cont += "</select>";
			cont += "</div>";
			cont += "</div>";
			//cont += "<a href='#' data-rel='back' data-role='button' data-inline='true' data-icon='check'>Acceptar</a>";
			//cont += "<a href='#' data-rel='back' data-role='button' data-inline='true' data-icon='delete'>Cancel·lar</a>";
	
			document.getElementById('wfp_info_partner_header').innerHTML = partner.same;
			document.getElementById('wfp_info_partner_content').innerHTML = cont;

			console.info('Active Partner: '+id_partner);
			sessionStorage.setItem("wfp_activePartner", id_partner);
		
		},null);})

}

///////////////////////////////////////////////////////////////////////////////
// DB  ////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
function openDB(shortName, version, displayName, maxSize) {
	
	var db, dbsize = 10;
	try {
		if (!window.openDatabase) {
			return 0;
		} else {
			if (typeof (shortName) === 'undefined') {
				return 0;
			}
			if (typeof (version) === 'undefined') version = "";
			if (typeof (displayName) === 'undefined') displayName = shortName;
			if (typeof (maxSize) === 'undefined') maxSize = dbsize * (1024 * 1024);
			db = openDatabase(shortName, version, displayName, maxSize);
		}
	} catch (e) {
		console.error('DB Create KO');
		return 0;
	}
	
	WFP_DB = db;
	sessionStorage.setItem("wfp_statusDB", "1");
	console.log('Open DB');
	
}

function createDB() {
	
	return $.Deferred(function (d) {
		WFP_DB.transaction(function (tx) {
			// CREATE TABLE PARTNERS
			tx.executeSql('DROP TABLE IF EXISTS partner', [], successWrapper(d), failureWrapper(d));
			tx.executeSql('CREATE TABLE partner (ID_PARTNER int, SHORT_NAME varchar(30), LARGE_NAME varchar(100), TYPE int, ADDRESS varchar(200), TELEPHONE varchar(10), URL varchar(300), EMAIL varchar(100), GPS_LON float, GPS_LAT float, GPS_ALT float, DATE_CREATE date, DATE_MOD date)', [], successWrapper(d), failureWrapper(d));
			
			// INSERT PARTNERS
tx.executeSql('insert into PARTNER values (0,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Federico García Lorca amb  Antonio Machado",0,"C Federico García Lorca, 8",null,null,null,1.839313754,41.440473817,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (1,"Centre Cívic Vallvidrera Vázqu","Centre Cívic Vallvidrera Vázquez Montalbán",0,"C Reis Catòlics, 16*34","934069053",null,null,2.103678514,41.416484704,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (2,"Biblioteca Collserola-Josep Mi","Biblioteca Collserola-Josep Miracle",0,"C Reis Catòlics, 16*34","934069111",null,null,2.103680016,41.416483383,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (3,"Parc de Cervantes-Roserar","Parc de Cervantes-Roserar",0,"Av Diagonal, 706","10",null,null,2.110571921,41.385662709,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (4,"Centre Esportiu Municipal Can ","Centre Esportiu Municipal Can Caralleu",1,"C Esports, 2*8","932037874",null,null,2.111637572,41.402080840,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (5,"Casal de Gent Gran de Sant Ram","Casal de Gent Gran de Sant Ramon",1,"Cardenal Reig, 11*LB","933348353",null,null,2.114985556,41.378111910,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (6,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a l\\Avinguda Josep Vicenç Foix 98",2,"Av J V Foix, 100",null,null,null,2.119213881,41.400041662,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (7,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta 365 amb Institut Químic",2,"Via Augusta, 365",null,null,null,2.121080821,41.403217469,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (8,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Josep Vicenç Foix amb Trinquet",3,"Av J V Foix, 76",null,null,null,2.121647572,41.397780712,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (9,"Mercat de Sarrià","Mercat de Sarrià",0,"Pg Reina Elisenda Montcada, 8","932030291",null,null,2.121855748,41.400929700,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (10,"Centre Cívic Sarrià","Centre Cívic Sarrià",0,"C Eduardo Conde, 22*42","932562720",null,null,2.122319714,41.395000080,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (11,"Biblioteca Les Corts - Miquel ","Biblioteca Les Corts - Miquel Llongueras",0,"Rier Blanca, 1*3","934493107",null,null,2.122911301,41.378903409,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (12,"Centre Cívic Riera Blanca","Centre Cívic Riera Blanca",0,"Rier Blanca, 1*3","934480499",null,null,2.122911301,41.378903409,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (13,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg. Reina Elisenda de Montcada amb la Plaça Sarrià",1,"Pl Sarrià, 11",null,null,null,2.122641657,41.400999998,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (14,"Centre Cívic Riera Blanca-Sala","Centre Cívic Riera Blanca-Sala d\\Estudi Riera Blanca",1,"Rier Blanca, 1*3",null,null,null,2.122975090,41.378926323,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (15,"Jardins de Vil·la Cecília","Jardins de Vil·la Cecília",2,"Santa Amèlia, 1","10",null,null,2.123096270,41.394843448,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (16,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer de Dolors Monserdà",2,"Via Augusta, 362",null,null,null,2.123243371,41.402752200,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (17,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la plaça Pius XII",3,"Pl Pius XII, 6",null,null,null,2.123697220,41.388347216,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (18,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb Pg. de la Bonanova",0,"Via Augusta, 354",null,null,null,2.123985045,41.402367954,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (19,"Espai d\Adolescents Bacardí","Espai d\\Adolescents Bacardí",0,"Trav Corts, 94","934489828",null,null,2.124959477,41.380425500,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (20,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg. de la Bonanova amb carrer d\\Anglí",0,"Pg Bonanova, 86",null,null,null,2.125705804,41.402912766,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (21,"Centre Cívic Casa Orlandai","Centre Cívic Casa Orlandai",0,"C Jaume Piquet, 23","932524262",null,null,2.125804500,41.399453756,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (22,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb Hort de la Vila",1,"Via Augusta, 334",null,null,null,2.126202945,41.400288113,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (23,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a l\\Avinguda Diagonal a prop l\\edifici de La Caixa",1,"Av Diagonal, 629",null,null,null,2.126380545,41.388816667,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (24,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer Pau Alcover",2,"Via Augusta, 320",null,null,null,2.126925456,41.399721631,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (25,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de Sarrià - Sant Gervasi",2,"Anglí, 31","10",null,null,2.126973215,41.401280006,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (26,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg. de la Bonanova amb carrer de Pomaret",3,"Pg Bonanova, 70",null,null,null,2.127033155,41.403652528,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (27,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vergós amb Plaça Artós",0,"C Vergós, 67",null,null,null,2.127167001,41.397268096,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (28,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vergós amb carrer Rafael Batlle",0,"C Vergós, 52",null,null,null,2.127508350,41.397810443,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (29,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer Demestre",0,"Via Augusta, 316",null,null,null,2.127649384,41.399244146,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (30,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al carrer Sabino de Arana",0,"C Sabino Arana, 1",null,null,null,2.127822966,41.386570136,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (31,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a l\\Avinguda Carlos III, a l\\alçada del número 81",1,"G.V. Carles III, 81",null,null,null,2.128018241,41.386974177,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (32,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la plaça Reina Maria Cristina",1,"Pl Reina Maria Cristina, 1",null,null,null,2.128336108,41.389486108,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (33,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Gran Via de Carles III amb Masferrer",2,"G.V. Carles III, 74",null,null,null,2.128834468,41.385892736,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (34,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Trav. de Les Corts amb la Gran Via de Carles III",2,"G.V. Carles III, 45",null,null,null,2.129222221,41.383322222,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (35,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Gran Via de Carles III amb Avinguda Diagonal",3,"Av Diagonal, 609",null,null,null,2.129386105,41.389716662,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (36,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb Vergós",0,"Via Augusta, 300",null,null,null,2.129837338,41.399049117,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (37,"Biblioteca Clarà","Biblioteca Clarà",0,"C Doctor Carulla, 22*24","932801547",null,null,2.130606207,41.401034129,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (38,"Mercat de Les Corts","Mercat de Les Corts",0,"Trav Corts, 215","933309702",null,null,2.130936988,41.385172051,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (39,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Joan Bosco amb el carrer Buïgas",0,"C Buïgas, 1",null,null,null,2.130888888,41.393777771,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (40,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Joan Güell amb Joaquim Molins",1,"C Joan Güell, 210",null,null,null,2.131089441,41.387162351,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (41,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Doctor Roux amb Via Augusta",1,"Via Augusta, 284",null,null,null,2.131291657,41.398924998,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (42,"Oficina de l\Habitatge de Sant","Oficina de l\\Habitatge de Sants-Montjuïc",2,"C Antoni de Capmany, 23","10",null,null,2.132385183,41.372415216,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (43,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Joan Güell amb Trav. de les Corts",2,"C Joan Güell, 174",null,null,null,2.132255932,41.385084312,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (44,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb el carrer Flos i Calçat",3,"C Numància, 185",null,null,null,2.132474992,41.391983333,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (45,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Rosari amb Via Augusta",0,"C Rosari, 44",null,null,null,2.132644443,41.398847222,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (46,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Sants amb Riera d\\Escuder",0,"C Sants, 213",null,null,null,2.133465652,41.376500095,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (47,"Centre Cívic Can Deu","Centre Cívic Can Deu",0,"Pl Concòrdia, 13","934101007",null,null,2.133653766,41.387887917,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (48,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb Avinguda Diagonal",0,"C Numància, 173",null,null,null,2.133924991,41.390733326,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (49,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vallespir amb Travessera de les Corts",1,"C Vallespir, 203",null,null,null,2.134163754,41.386396934,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (50,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb el carrer Anglesola",1,"C Numància, 163",null,null,null,2.134455553,41.389830551,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (51,"Centre Esportiu Municipal Les ","Centre Esportiu Municipal Les Corts",2,"Trav Corts, 252*254","933632992",null,null,2.134730001,41.386503506,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (52,"Casal de Gent Gran Can Novell","Casal de Gent Gran Can Novell",2,"C Caballero, 29","934098846",null,null,2.135402718,41.383488076,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (53,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb el carrer Deu i Mata",3,"C Numància, 137",null,null,null,2.135719439,41.388830549,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (54,"Biblioteca Vapor Vell","Biblioteca Vapor Vell",0,"Ptge Vapor Vell, 1","934097231",null,null,2.135883695,41.378022679,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (55,"Biblioteca Can Rosés","Biblioteca Can Rosés",0,"C Deu i Mata, 57","934191929",null,null,2.135735772,41.389762821,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (56,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Caravel·la La Niña amb Avinguda Diagonal",0,"Av Diagonal, 545",null,null,null,2.135977773,41.391438884,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (57,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Plaça de Sants amb el Passeig de Sant Antoni",0,"C Antoni de Capmany, 86",null,null,null,2.136547220,41.376552777,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (58,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Ganduxer amb Via Augusta",1,"C Ganduxer, 65",null,null,null,2.136533621,41.398707445,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (59,"Centre Cívic Vil·la Florida","Centre Cívic Vil·la Florida",1,"C Muntaner, 544","932546265",null,null,2.136441361,41.406458854,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (60,"Jardins de Vil·la Florida","Jardins de Vil·la Florida",2,"C Muntaner, 548","10",null,null,2.136441361,41.406458854,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (61,"Biblioteca Francesc Candel","Biblioteca Francesc Candel",2,"C Amnistia Internacional, 10","933325375",null,null,2.137426539,41.362903398,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (62,"Centre Cívic Cotxeres de Sants","Centre Cívic Cotxeres de Sants-Sala d\\Actes",3,"Pl Bonet i Muixí, 7","932918701",null,null,2.137542074,41.375721978,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (63,"Casal Municipal de Gent Gran C","Casal Municipal de Gent Gran Cotxeres de Sants",0,"Pas Fructuós Gelabert, 6","932563960",null,null,2.137552891,41.375931451,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (64,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Sants amb el carrer Alcolea",0,"C Sants, 96",null,null,null,2.137736817,41.376611300,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (65,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Alcolea amb el Pg. de Sant Antoni",0,"C Alcolea, 22",null,null,null,2.137892440,41.377339252,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (66,"Centre Cívic Cotxeres de Sants","Centre Cívic Cotxeres de Sants",0,"C Sants, 79*83","932918701",null,null,2.138029531,41.376392581,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (67,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb carrer Marques de Setmenat",1,"C Numància, 84",null,null,null,2.138297615,41.386351162,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (68,"Centre Cívic Casa Groga","Centre Cívic Casa Groga",1,"Av Jordà, 27","934186531",null,null,2.137778981,41.427703426,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (69,"Parc de Can Sabaté","Parc de Can Sabaté",2,"C Mineria, 16","10",null,null,2.138881187,41.365468791,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (70,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Modolell amb Via Augusta",2,"C Modolell, 17",null,null,null,2.138481737,41.398673023,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (71,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santa Caterina i el Passeig de Sant Antoni",3,"Pg Sant Antoni, 39",null,null,null,2.138919433,41.378644446,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (72,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb carrer Caballero",0,"C Numància, 61",null,null,null,2.139332468,41.384958435,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (73,"Centre Cívic La Cadena","Centre Cívic La Cadena",0,"C Mare de Déu de Port, 397","933313498",null,null,2.140220345,41.365284806,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (74,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vallmajor amb carrer Raset",0,"C Vallmajor, 15",null,null,null,2.139817430,41.399555708,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (75,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vallmajor amb carrer Reina Victoria",0,"C Vallmajor, 8",null,null,null,2.139939397,41.397838213,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (76,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vallmajor amb Via Augusta",1,"Via Augusta, 205",null,null,null,2.139958333,41.398977777,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (77,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Sants amb el carrer Premià",1,"C Sants, 36",null,null,null,2.140255274,41.376559951,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (78,"Centre Esportiu Municipal la B","Centre Esportiu Municipal la Bordeta",2,"C Noguera Pallaresa, 34*42","934267973",null,null,2.140491488,41.373231274,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (79,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al Passeig de Sant Antoni (Estació d\\Autobusos de Sants)",2,"C Viriat, 23",null,null,null,2.140466656,41.380869446,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (80,"Jardins d\Interior d\Illa de G","Jardins d\\Interior d\\Illa de Gaietà Renom",3,"C Montnegre, 39",null,null,null,2.140543105,41.389322320,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (81,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta 226 amb Calvet",0,"Via Augusta, 226",null,null,null,2.140798366,41.399100832,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (82,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Numància amb carrer Robrenyó",0,"C Numància, 31",null,null,null,2.141096803,41.383382164,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (83,"Biblioteca Vallcarca i els Pen","Biblioteca Vallcarca i els Penitents - Maria Antonieta Cot i Miralpeix",0,"Pg Vall d\\Hebron, 65*69","932112351",null,null,2.140807551,41.421132298,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (84,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Espanya Industrial amb Creu coberta",0,"C Espanya Industrial, 1",null,null,null,2.141522004,41.376597566,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (85,"Jardins de Can Castelló","Jardins de Can Castelló",1,"Freixa, 56","10",null,null,2.141311720,41.400134108,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (86,"El Punt - Punt d\Informació Ju","El Punt - Punt d\\Informació Juvenil de Sants-Montjuïc",1,"C Muntadas, 1*5","932914254",null,null,2.141656847,41.378055188,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (87,"Parc de l\Espanya Industrial","Parc de l\\Espanya Industrial",2,"C Muntadas, 1*37","10",null,null,2.141879669,41.378584342,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (88,"Punt Multimèdia de Sants - Mon","Punt Multimèdia de Sants - Montjuïc *Casa del Mig",2,"C Muntadas, 1*5","932914262",null,null,2.141879944,41.378584344,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (89,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Amigó amb Via Augusta",3,"C Amigó, 86",null,null,null,2.141921271,41.399417547,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (90,"Centre de barri Eduard Aunós","Centre de barri Eduard Aunós",0,"C Tortosa, 39","932234331",null,null,2.142548413,41.353710754,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (91,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Calvet amb carrer de la Reina Victòria",0,"C Calvet, 82",null,null,null,2.142284579,41.397965158,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (92,"Centre Esportiu Municipal Putg","Centre Esportiu Municipal Putget",0,"C Marmellà, 23","931151990",null,null,2.142428239,41.410821409,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (93,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santaló amb carrer Descartes",0,"C Santaló, 121",null,null,null,2.142668394,41.400069177,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (94,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Plató",1,"C Muntaner, 405",null,null,null,2.142711605,41.401082865,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (95,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Josep Tarradellas amb Numància",1,"C Viriat, 53",null,null,null,2.143174999,41.381769446,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (96,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santaló amb carrer Via Augusta",2,"C Santaló, 109",null,null,null,2.143036687,41.399767036,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (97,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Creu Coberta 104  amb Moianés",2,"C Creu Coberta, 104",null,null,null,2.143406130,41.376502817,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (98,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de Sants - Montjuïc",3,"Creu Coberta, 104","10",null,null,2.143406190,41.376502818,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (99,"Centre Esportiu Municipal l\Es","Centre Esportiu Municipal l\\Espanya Industrial",0,"C Muntadas, 37","934261070",null,null,2.143529726,41.377805475,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (100,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Descartes",0,"C Muntaner, 391",null,null,null,2.143290381,41.400647903,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (101,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Calvet amb Calaf",0,"C Calvet, 58",null,null,null,2.143353628,41.396987660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (102,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Moianés amb Ctra de la Bordeta",0,"C Moianès, 42",null,null,null,2.143689422,41.373581117,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (103,"Biblioteca Montbau - Albert Pé","Biblioteca Montbau - Albert Pérez Baró",1,"C Arquitectura, 8","934270747",null,null,2.143102296,41.430275441,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (104,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Josep Tarradellas amb Nicaragua",1,"Av Josep Tarradellas, 38",null,null,null,2.143711104,41.384436104,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (105,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Entença amb París",2,"Av Josep Tarradellas, 62",null,null,null,2.143874991,41.386716660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (106,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Josep Tarradellas amb Londres",2,"Av Josep Tarradellas, 88",null,null,null,2.144205545,41.388866660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (107,"Centre Cívic Casinet d\Hostafr","Centre Cívic Casinet d\\Hostafrancs",3,"C Rector Triadó, 53","934230440",null,null,2.144353280,41.378952055,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (108,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Calvet amb La Forja",0,"C Calvet, 48",null,null,null,2.144130382,41.396321556,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (109,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santaló amb carrer Rector Ubach",0,"C Santaló, 87",null,null,null,2.144232514,41.398793429,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (110,"Institut Montserrat-Sala d\Est","Institut Montserrat-Sala d\\Estudi Montserrat",0,"C Copèrnic, 84",null,null,null,2.144230033,41.402964463,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (111,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta 171 amb Muntaner",0,"Via Augusta, 168",null,null,null,2.144456651,41.400228703,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (112,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Josep Tarradellas amb Avinguda de Sarrià",1,"Av Josep Tarradellas, 118",null,null,null,2.145052841,41.391394795,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (113,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nicaragua amb carrer Provença",1,"C Nicaragua, 6",null,null,null,2.145221735,41.382411636,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (114,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Rector Ubach",2,"C Muntaner, 351",null,null,null,2.145076861,41.399308794,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (115,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Tavern amb carrer Via Augusta",2,"C Tavern, 40",null,null,null,2.145299521,41.400334317,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (116,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Torre d\\en Damians amb c. Consell de Cent",3,"C Torre d\\en Damians, 8",null,null,null,2.145648440,41.376853054,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (117,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Rocafort amb carrer Còrsega",0,"C Rocafort, 245",null,null,null,2.145613967,41.386951407,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (118,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Torre d\\en Damians amb c. Creu Coberta",0,"C Torre d\\en Damians, 1",null,null,null,2.145763986,41.376548142,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (119,"Jardins Casa Sagnier","Jardins Casa Sagnier",0,"C Brusi, 51*61","10",null,null,2.145663109,41.403000982,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (120,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Tarragona amb València",0,"C Elisi, 36",null,null,null,2.145999999,41.379855556,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (121,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Pl. de Francesc Macià l\\Av. Josep Tarradellas",1,"Pl Francesc Macià, 9",null,null,null,2.145890709,41.393339536,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (122,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Calaf",1,"C Muntaner, 331",null,null,null,2.145828770,41.398753039,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (123,"Centre Cívic  Teixonera","Centre Cívic  Teixonera",2,"C Arenys, 75","932563388",null,null,2.145702237,41.423758332,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (124,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb Londres",2,"C Viladomat, 303",null,null,null,2.146153533,41.389932646,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (125,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Aribau amb carrer Via Augusta",3,"C Aribau, 281",null,null,null,2.146063782,41.400809646,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (126,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb carrer del Francolí",0,"C Balmes, 316",null,null,null,2.146028463,41.403921313,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (127,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer París",0,"C Calàbria, 268",null,null,null,2.146390573,41.388338350,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (128,"Centre Esportiu Municipal Olim","Centre Esportiu Municipal Olimpics Vall Hebron",0,"Pg Vall d\\Hebron, 166*176","934283952",null,null,2.146379192,41.428989745,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (129,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Roc amb la Gran Via Corts Catalanes",0,"G.V. Corts Catalanes, 304",null,null,null,2.147202771,41.373794442,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (130,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vilamarí amb l\\Avinguda de Roma",1,"C Vilamarí, 89",null,null,null,2.147274998,41.382624994,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (131,"Centre Municipal Tennis Vall H","Centre Municipal Tennis Vall Hebron",1,"Pg Vall d\\Hebron, 178*196","934276500",null,null,2.146648036,41.430873897,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (132,"Centre de Barri Can Clos","Centre de Barri Can Clos",2,"Pl Mig de Can Clos, 7","933311113",null,null,2.147585370,41.362160499,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (133,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Rocafort amb Rosselló",2,"C Rocafort, 227",null,null,null,2.147314754,41.385663945,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (134,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Brusi amb Via Augusta",3,"C Brusi, 56",null,null,null,2.147119260,41.401959022,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (135,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Béjar amb carrer de la Creu Coberta",0,"C Béjar, 1",null,null,null,2.147472754,41.376594304,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (136,"Pista Poliesportiva del Parc d","Pista Poliesportiva del Parc de la Creueta del Coll",0,"C Castellterçol, 15","932193589",null,null,2.146972890,41.418124921,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (137,"Centre de Serveis Socials Nova","Centre de Serveis Socials Nova Esquerra de l\\Eixample",0,"C Comte Borrell, 305","936197311",null,null,2.147529664,41.390599342,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (138,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb carrer de les Santjoanistes",0,"C Balmes, 294",null,null,null,2.147527886,41.403111002,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (139,"Parc de la Creueta del Coll","Parc de la Creueta del Coll",1,"Pg Mare de Déu del Coll, 77","10",null,null,2.147384480,41.420357395,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (140,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Tarragona amb Consell de Cent",1,"C Tarragona, 74",null,null,null,2.148255545,41.378149997,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (141,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Gran Via de les Corts Catalanes amb Mèxic",2,"Ctra Bordeta, 12",null,null,null,2.148383322,41.374994441,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (142,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Vilamarí amb carrer València",2,"C Vilamarí, 83",null,null,null,2.148434190,41.381412575,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (143,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb Còrsega",3,"C Viladomat, 269",null,null,null,2.148352773,41.388427776,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (144,"Parc de Joan Miró","Parc de Joan Miró",0,"C Aragó, 2","10",null,null,2.148466390,41.379932490,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (145,"Espai de Gent Gran de la Teixo","Espai de Gent Gran de la Teixonera",0,"Besòs, 17*19","934296843",null,null,2.147932932,41.423155686,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (146,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Rocafort amb Provença",0,"C Rocafort, 203",null,null,null,2.148449185,41.384807066,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (147,"Centre Cívic Font de la Guatll","Centre Cívic Font de la Guatlla",0,"C Rabí Rubèn, 22*26","934248506",null,null,2.148656873,41.371681523,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (148,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la Plaça Molina",1,"Pl Molina, 5",null,null,null,2.148269436,41.402347224,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (149,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer Rosselló",1,"C Calàbria, 228",null,null,null,2.148653061,41.386635982,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (150,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer Buenos Aires",2,"C Villarroel, 226",null,null,null,2.148638523,41.393465312,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (151,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Vallcarca amb el c. Baixada de la Glòria",2,"Av Vallcarca, 60",null,null,null,2.148560478,41.411195502,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (152,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte d\\Urgell amb París",3,"C París, 113",null,null,null,2.149174999,41.390794439,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (153,"Parc del Laberint d\Horta","Parc del Laberint d\\Horta",0,"Pg Castanyers, 1","10",null,null,2.148694032,41.439049799,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (154,"Centre Esportiu Municipal Pisc","Centre Esportiu Municipal Piscina Sant Jordi",0,"París, 114","934109261",null,null,2.149380786,41.389052583,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (155,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Entença amb carrer València",0,"C Entença, 123",null,null,null,2.149560915,41.382266634,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (156,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del General Mitre amb carrer Septimània",0,"Rda General Mitre, 257",null,null,null,2.149272572,41.407321780,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (157,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer Londres",1,"C Villarroel, 243",null,null,null,2.149585265,41.392476249,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (158,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Vallcarca amb el carrer Ballester",1,"Av Vallcarca, 38",null,null,null,2.149442627,41.410402583,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (159,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Rocafort amb l\\Avinguda de Roma",2,"Av Roma, 70",null,null,null,2.149980545,41.383944443,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (160,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb Entença",2,"C Aragó, 57",null,null,null,2.150228002,41.381538193,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (161,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer de Sant Eusebi",3,"Via Augusta, 103",null,null,null,2.150000649,41.402186331,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (162,"Biblioteca Joan Miró","Biblioteca Joan Miró",0,"C Vilamarí, 61","934263532",null,null,2.150380025,41.379942105,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (163,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Vilamarí amb carrer Aragó",0,"C Vilamarí, 61",null,null,null,2.150381354,41.379941097,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (164,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb Mallorca",0,"C Calàbria, 189",null,null,null,2.150606754,41.384829895,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (165,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Vallcarca amb el carrer Maignon",0,"Av Vallcarca, 10",null,null,null,2.150583329,41.409124998,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (166,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte Borrell amb carrer Rosselló",1,"C Comte Borrell, 244",null,null,null,2.150897709,41.388347505,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (167,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda del Paral·lel amb la Plaça Espanya",1,"Pl Espanya, 1",null,null,null,2.151061106,41.376099999,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (168,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Comte d\\Urgell amb Còrsega",2,"C Comte d\\Urgell, 222",null,null,null,2.150894943,41.390145716,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (169,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer Paris",2,"C Villarroel, 186",null,null,null,2.150898431,41.391764720,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (170,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb carrer Londres",3,"C Casanova, 226",null,null,null,2.150970643,41.393427178,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (171,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la plaça Lesseps amb el carrer Gran de Gràcia",0,"Pl Lesseps, 30",null,null,null,2.150866657,41.407483328,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (172,"Biblioteca Jaume Fuster","Biblioteca Jaume Fuster",0,"Pl Lesseps, 20*22","933684564",null,null,2.150907355,41.408584300,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (173,"Centre Cívic El Coll - La Brug","Centre Cívic El Coll - La Bruguera-Casal de Joves del Coll",0,"Duran i Borrell, 24","932562874",null,null,2.150904172,41.419729622,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (174,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Vilamarí amb Diputació",0,"C Vilamarí, 62",null,null,null,2.151430349,41.379426111,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (175,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb Madrazo",1,"Via Augusta, 91",null,null,null,2.151162209,41.401958783,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (176,"Centre Cívic El Coll - La Brug","Centre Cívic El Coll - La Bruguera",1,"C Aldea, 15","932562877",null,null,2.151047663,41.419699615,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (177,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mare de Déu del Coll amb el carrer Maignon",2,"C Mare de Déu del Coll, 10",null,null,null,2.151396720,41.409539874,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (178,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Entença amb carrer del Consell de Cent",2,"C Entença, 87",null,null,null,2.151844842,41.380538986,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (179,"Centre Esportiu Municipal Joan","Centre Esportiu Municipal Joan Miró",3,"C Diputació, 17*19","934234350",null,null,2.152135494,41.379585486,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (180,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la plaça Lesseps amb el carrer Torrent de l\\Olla",0,"Pl Lesseps, 17",null,null,null,2.151888882,41.408883329,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (181,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aribau amb l\\Avinguda Diagonal",0,"Av Diagonal, 433",null,null,null,2.152394441,41.395480551,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (182,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Paris amb carrer Muntaner",0,"C París, 167",null,null,null,2.152514945,41.393483860,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (183,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Vilamarí amb la Gran Via de les Corts Catalanes",0,"G.V. Corts Catalanes, 403",null,null,null,2.152752775,41.378072220,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (184,"Centre Cívic El Carmel","Centre Cívic El Carmel",1,"C Santuari, 27","932563333",null,null,2.152335670,41.421384737,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (185,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte Borrell amb carrer Mallorca",1,"C Comte Borrell, 213",null,null,null,2.152830842,41.386535185,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (186,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrer Rocafort amb carrer Consell de Cent",2,"C Rocafort, 125",null,null,null,2.152967312,41.381397917,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (187,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer Aragó",2,"C Calàbria, 161",null,null,null,2.152951273,41.383113067,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (188,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb Còrsega",3,"C Casanova, 168",null,null,null,2.152897216,41.391833335,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (189,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte d\\Urgell amb carrer Provença",0,"C Comte d\\Urgell, 149",null,null,null,2.152949961,41.388164427,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (190,"Torre Jussana - Centre de Serv","Torre Jussana - Centre de Serveis a les Associacions",0,"Av Cardenal Vidal Barraquer, 30","932564118",null,null,2.152447289,41.430784777,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (191,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. del Paral·lel amb Sepúlveda",0,"C Sepúlveda, 1",null,null,null,2.153191657,41.376338888,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (192,"Biblioteca Esquerra de l\Eixam","Biblioteca Esquerra de l\\Eixample - Agustí Centelles",0,"C Comte d\\Urgell, 145","934539881",null,null,2.153181464,41.387989067,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (193,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santa Agata amb el carrer Gran de Gràcia",1,"C Santa Àgata, 1",null,null,null,2.153257474,41.405175242,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (194,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb carrer Aragó",1,"C Viladomat, 179",null,null,null,2.153594042,41.384338873,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (195,"Jardins d\Aclimatació de Montj","Jardins d\\Aclimatació de Montjuïc",2,"Av Estadi, 42*48","10",null,null,2.154096848,41.367187635,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (196,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Torrent de l\\Olla amb carrer Nil Fabra",2,"C Torrent de l\\Olla, 201",null,null,null,2.153601741,41.407379291,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (197,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb carrer Rosselló",3,"C Casanova, 145",null,null,null,2.153854165,41.390966170,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (198,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Rocafort amb Diputació",0,"C Rocafort, 101",null,null,null,2.154081373,41.380554801,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (199,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer del Consell de Cent",0,"C Calàbria, 137",null,null,null,2.154088522,41.382254828,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (200,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla de Prat amb el carrer Gran de Gràcia",0,"Rbla Prat, 1",null,null,null,2.153901924,41.402955399,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (201,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Aribau amb carrer Paris",0,"C Aribau, 167",null,null,null,2.154036874,41.394216404,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (202,"Espai Jove La Fontana","Espai Jove La Fontana",1,"C Gran de Gràcia, 190*192","933681004",null,null,2.153936913,41.404435758,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (203,"Espai Jove La Fontana-Sala d\E","Espai Jove La Fontana-Sala d\\Estudi La Fontana",1,"C Gran de Gràcia, 190*192",null,null,null,2.153936913,41.404435758,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (204,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Còrsega",2,"C Muntaner, 165",null,null,null,2.154105734,41.392481073,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (205,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santa Rosa amb el carrer Gran de Gràcia",2,"C Santa Rosa, 9",null,null,null,2.154019365,41.404384816,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (206,"Museu Nacional d\Art de Catalu","Museu Nacional d\\Art de Catalunya",3,"C Mirador Palau Nacional, 6*10","936220376",null,null,2.154512642,41.369979162,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (207,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer Provença",0,"C Villarroel, 164",null,null,null,2.154442890,41.389087004,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (208,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb Travessera de Gràcia",0,"Via Augusta, 57",null,null,null,2.154368028,41.399407694,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (209,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comte Borrell amb l\\Avinguda de Roma",0,"C Comte Borrell, 184",null,null,null,2.154631236,41.385536391,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (210,"Park Güell","Park Güell",0,"C Olot, 7","10",null,null,2.154259390,41.414602428,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (211,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. del Paral·lel amb Vilamarí",1,"Av Paral.lel, 182",null,null,null,2.154977775,41.376144438,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (212,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Av. de l\\Estatut de Catalunya amb Pl. Botticelli",1,"Av Estatut de Catalunya, 54",null,null,null,2.154432187,41.434704974,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (213,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer Luis Antúnez",2,"Via Augusta, 35",null,null,null,2.154898755,41.398869332,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (214,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Av. Estatut de Catalunya amb Punt Verd Zona Vall Hebron",2,"C Jorge Manrique, 2",null,null,null,2.154470428,41.432536635,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (215,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Trav. de Dalt amb els Jardins de Menéndez Pelayo",3,"Trav Dalt, 38",null,null,null,2.154844434,41.410183326,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (216,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer Diputació",0,"C Calàbria, 117",null,null,null,2.155247026,41.381378179,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (217,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb c. Consell de Cent",0,"C Viladomat, 155",null,null,null,2.155248927,41.383088705,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (218,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Rocafort amb la Gran Via de les Corts Catalanes",0,"G.V. Corts Catalanes, 448",null,null,null,2.155299988,41.379819440,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (219,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Cigne amb el carrer Gran de Gràcia",0,"C Cigne, 1",null,null,null,2.155170452,41.401682598,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (220,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Entença amb Sepúlveda",1,"C Sepúlveda, 41",null,null,null,2.155486568,41.378318093,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (221,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer Mallorca",1,"C Villarroel, 148",null,null,null,2.155390502,41.388372790,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (222,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb carrer del Comte d\\Urgell",2,"C Aragó, 147",null,null,null,2.155863983,41.385784575,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (223,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Av. de l\\Estatut de Catalunya amb Jorge Manrique",2,"Av Estatut de Catalunya, 15",null,null,null,2.155329846,41.432199622,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (224,"Centre Artesà Tradicionàrius","Centre Artesà Tradicionàrius",3,"Trvs Sant Antoni, 6*8","932184485",null,null,2.155845051,41.403638224,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (225,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Consell de Cent amb Comte Borrell",0,"C Consell de Cent, 158",null,null,null,2.156133365,41.383980680,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (226,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aribau amb Rosselló",0,"C Aribau, 125",null,null,null,2.156396311,41.392465176,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (227,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Via Augusta amb carrer Comte de Salvatierra",0,"Via Augusta, 12",null,null,null,2.156327797,41.397846096,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (228,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb carrer Mallorca",0,"C Casanova, 128",null,null,null,2.156519135,41.389248142,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (229,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villaroel amb carrer València",1,"C Villarroel, 128",null,null,null,2.156551696,41.387495140,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (230,"Biblioteca El Carmel - Juan Ma","Biblioteca El Carmel - Juan Marsé",1,"C Murtra, 135-145","934072870",null,null,2.156248250,41.422120807,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (231,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Jerez amb Coïmbra",2,"C Jerez, 2",null,null,null,2.156357496,41.432622961,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (232,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer carrer Gran de Gràcia amb Trav. de Gràcia",2,"C Gran de Gràcia, 72",null,null,null,2.156775993,41.400965124,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (233,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Diagonal amb Via Augusta",3,"Av Diagonal, 407",null,null,null,2.156847222,41.396725000,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (234,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Rocafort amb Floridablanca",0,"C Rocafort, 35",null,null,null,2.157218265,41.378188358,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (235,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Diputació amb Comte Borrell",0,"C Diputació, 124",null,null,null,2.157217578,41.383121066,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (236,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Viladomat amb la Gran Via de les Corts Catalanes",0,"G.V. Corts Catalanes, 489",null,null,null,2.157286105,41.381458334,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (237,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comte d\\Urgell amb c.  del Consell de Cent",0,"C Comte d\\Urgell, 93",null,null,null,2.157436693,41.384777617,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (238,"Centre Cívic Casa Golferichs","Centre Cívic Casa Golferichs",1,"G.V. Corts Catalanes, 491","933237790",null,null,2.157539059,41.381942939,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (239,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer d\\Enric Granados amb carrer Rosselló",1,"C Enric Granados, 93",null,null,null,2.157500564,41.393347274,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (240,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb Còrsega",2,"C Balmes, 147",null,null,null,2.157489706,41.395055173,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (241,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb Sepúlveda",2,"C Sepúlveda, 82",null,null,null,2.157874974,41.379841592,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (242,"Mercat de les Flors Centre de ","Mercat de les Flors Centre de les Arts de Moviment",3,"Lleida, 59","934261875",null,null,2.158403253,41.371632251,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (243,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb Sepúlveda",0,"C Viladomat, 101",null,null,null,2.158415989,41.380683216,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (244,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb Aragó",0,"Av Roma, 151",null,null,null,2.158524991,41.387722222,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (245,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla de Catalunya amb l\\Avinguda Diagonal",0,"Av Diagonal, 393",null,null,null,2.158416661,41.396958330,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (246,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villarroel amb Consell de Cent",0,"C Villarroel, 91",null,null,null,2.158650180,41.385639203,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (247,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer d\\Enric Granados amb carrer Provença",1,"C Enric Granados, 77",null,null,null,2.158638047,41.392474690,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (248,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb el carrer Sèneca",1,"Pg Gràcia, 129",null,null,null,2.158919440,41.398913890,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (249,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de Gràcia",2,"Pl Vila de Gràcia, 2","10",null,null,2.159002601,41.401094318,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (250,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb Provença",2,"C Balmes, 119",null,null,null,2.159316669,41.393658625,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (251,"Biblioteca Vila de Gràcia","Biblioteca Vila de Gràcia",3,"C Torrent de l\\Olla, 104","932847790",null,null,2.159363365,41.402591630,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (252,"Centre Esportiu Municipal Can ","Centre Esportiu Municipal Can Toda",0,"C Ramiro de Maeztu, 25*27","932134344",null,null,2.159303872,41.416475761,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (253,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Villarroel amb carrer Diputació",0,"C Villarroel, 71",null,null,null,2.159751496,41.384805155,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (254,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Comte d\\Urgell amb la G. V. Corts Catalanes",0,"C Comte d\\Urgell, 57",null,null,null,2.159852778,41.383219439,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (255,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Rambla de Catalunya amb Rosselló",0,"Rbla Catalunya, 117",null,null,null,2.159741665,41.395499998,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (256,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Paral·lel amb Teodor Bonaplata",1,"Av Paral.lel, 135",null,null,null,2.160008548,41.375932339,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (257,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb carrer del Consell de Cent",1,"C Casanova, 74",null,null,null,2.159911013,41.386668919,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (258,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte Borrell amb Sepúlveda",2,"C Sepúlveda, 109",null,null,null,2.160031123,41.381739228,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (259,"Espai de Gent Gran Maria Aurèl","Espai de Gent Gran Maria Aurèlia Capmany",2,"Enric Granados, 47","934536075",null,null,2.160052595,41.391402239,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (260,"Casal de Gent Gran Montmany","Casal de Gent Gran Montmany",3,"C Montmany, 45","932850474",null,null,2.160311155,41.406145593,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (261,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb Avinguda Diagonal",0,"Pg Gràcia, 112",null,null,null,2.160480547,41.397830553,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (262,"Local Social Raimón Casellas","Local Social Raimón Casellas",0,"C José Millán González, 17","932850619",null,null,2.160525888,41.417418127,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (263,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Muntaner amb carrer Consell de Cent",0,"C Muntaner, 57",null,null,null,2.160920388,41.387335938,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (264,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Aribau amb carrer Aragó",0,"C Aribau, 49",null,null,null,2.160920281,41.389045557,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (265,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte Borrell amb Floridablanca",1,"C Comte Borrell, 97",null,null,null,2.161034846,41.380385682,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (266,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb Tamarit",1,"C Viladomat, 59",null,null,null,2.161096915,41.378660164,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (267,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Calàbria amb carrer Manso",2,"C Calàbria, 17",null,null,null,2.161126973,41.376937997,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (268,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Villarroel amb Gran Via de les Corts Catalanes",2,"G.V. Corts Catalanes, 544",null,null,null,2.161052774,41.384111112,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (269,"Jardí de les Escultures *Annex","Jardí de les Escultures *Annex Edifici Fundació Joan Miró",3,"Av Miramar, 1","934439470",null,null,2.161280569,41.369386265,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (270,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb carrer Mallorca",0,"C Balmes, 94",null,null,null,2.161066335,41.392617424,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (271,"Punt d\Informació Juvenil d\Ho","Punt d\\Informació Juvenil d\\Horta-Guinardó",0,"C Horta, 71","934202595",null,null,2.160965208,41.432586223,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (272,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Comte d\\Urgell amb Floridablanca",0,"C Comte d\\Urgell, 25",null,null,null,2.161677110,41.381582436,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (273,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Sepúlveda amb Villarroel",0,"C Villarroel, 39",null,null,null,2.161790316,41.383265924,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (274,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Casanova amb la Gran Via de les Corts Catalanes",1,"G.V. Corts Catalanes, 555",null,null,null,2.161894437,41.384877772,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (275,"Jardins Interior d\Illa de Tre","Jardins Interior d\\Illa de Tres Tombs",1,"C Manso, 24*28",null,null,null,2.162082286,41.377259870,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (276,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Aribau amb carrer del Consell de Cent",2,"C Aribau, 31",null,null,null,2.161994000,41.388230003,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (277,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Mare de Déu de Montserrat amb Francia",2,"Av Mare de Déu de Montserrat, 10",null,null,null,2.161685222,41.414142907,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (278,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pau Claris amb carrer Còrsega",3,"C Pau Claris, 189",null,null,null,2.162063938,41.398405633,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (279,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Plaça de Sanllehy amb Sardenya",0,"Pl Sanllehy, 1",null,null,null,2.161876567,41.414687165,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (280,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. del Paral·lel amb Parlament",0,"Av Paral.lel, 130",null,null,null,2.162374993,41.376127771,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (281,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Rambla de Catalunya amb Mallorca",0,"Rbla Catalunya, 88",null,null,null,2.162311102,41.394047222,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (282,"Centre Cívic Matas i Ramis","Centre Cívic Matas i Ramis",0,"Feliu i Codina, 20","934072356",null,null,2.161855886,41.433882362,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (283,"Centre Cívic Matas i Ramis-Aul","Centre Cívic Matas i Ramis-Aules de Cultura per la Gent Gran",1,"Feliu i Codina, 20","934072356",null,null,2.161855886,41.433882362,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (284,"Biblioteca Horta - Can Mariner","Biblioteca Horta - Can Mariner",1,"C Vent, 1","934208285",null,null,2.161883292,41.432229134,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (285,"Consell de la Joventut Distric","Consell de la Joventut Districte Horta-Guinardó",2,"Pl Eivissa, 17","933583528",null,null,2.162154546,41.431833073,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (286,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pau Claris amb l\\Avinguda Diagonal",2,"Av Diagonal, 371",null,null,null,2.162619324,41.397905956,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (287,"Centre Esportiu Municipal Peri","Centre Esportiu Municipal Perill",3,"C Perill, 16*22","934594430",null,null,2.162653002,41.400525187,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (288,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb el carrer Provença",0,"Pg Gràcia, 90",null,null,null,2.162841659,41.395905555,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (289,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bailén amb Travessera de Gràcia",0,"C Bailèn, 237",null,null,null,2.162903062,41.404605277,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (290,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Viladomat amb carrer Parlament",0,"C Viladomat, 21",null,null,null,2.163283312,41.376984701,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (291,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer d\\Enric Granados amb carrer Consell de Cent",0,"C Enric Granados, 15",null,null,null,2.163173732,41.389039909,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (292,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb Aragó",1,"C Balmes, 59",null,null,null,2.163168281,41.390755731,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (293,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla dels carrers Villarroel amb Floridablanca",1,"C Villarroel, 17",null,null,null,2.163377058,41.382068555,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (294,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de la Vall Hebron i  Pl  Karl Marx",2,"C Mont ral, 63",null,null,null,2.162697217,41.440730548,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (295,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comte d\\Urgell amb Tamarit",2,"C Comte d\\Urgell, 12",null,null,null,2.163488888,41.380408331,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (296,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb Sardenya",3,"Rda Guinardó, 10",null,null,null,2.163097212,41.413688884,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (297,"Centre Cívic El Sortidor","Centre Cívic El Sortidor",0,"Pl Sortidor, 12","934434311",null,null,2.163679513,41.373192326,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (298,"Centre Cívic El Sortidor-Sala ","Centre Cívic El Sortidor-Sala Polivalent",0,"Pl Sortidor, 12","934434311",null,null,2.163679513,41.373192326,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (299,"Centre Esportiu Municipal Sard","Centre Esportiu Municipal Sardenya",0,"C Sardenya, 549*553","932100766",null,null,2.163374298,41.413326684,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (300,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Rambla de Catalunya amb València",0,"Rbla Catalunya, 72",null,null,null,2.163688887,41.393066665,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (301,"Biblioteca Sant Antoni - Joan ","Biblioteca Sant Antoni - Joan Oliver",1,"C Comte Borrell, 44*46","933297216",null,null,2.163927331,41.378510068,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (302,"Casal de Barri Can Baró - El P","Casal de Barri Can Baró - El Pirineu",1,"C Josep Serrano, 59*71","932 136 85",null,null,2.163567392,41.418324111,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (303,"Casal de Gent Gran Pau Casals","Casal de Gent Gran Pau Casals",2,"C Juan Ramón Jiménez, 4*6","932563554",null,null,2.163314916,41.443237321,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (304,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Secretari Coloma amb carrer Providència",2,"C Secretari Coloma, 77",null,null,null,2.163772960,41.410801503,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (305,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla entre Gran Via de les Corts Catalanes i Aribau",3,"G.V. Corts Catalanes, 590",null,null,null,2.164113879,41.386574993,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (306,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Còrsega amb carrer Bruc",0,"C Còrsega, 376",null,null,null,2.163973454,41.400155008,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (307,"Centre Cívic Cotxeres Borrell","Centre Cívic Cotxeres Borrell",0,"C Viladomat, 2*8","933248350",null,null,2.164321317,41.377029867,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (308,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Diagonal amb Roger de Llúria",0,"Av Diagonal, 363",null,null,null,2.164102767,41.398522217,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (309,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb Travessera de Gràcia",0,"Trav Gràcia, 263",null,null,null,2.164149988,41.405636112,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (310,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pau Claris amb Provença",1,"C Pau Claris, 169",null,null,null,2.164279237,41.396728935,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (311,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Casanova amb Floridablanca",1,"Rda Sant Antoni, 60",null,null,null,2.164647212,41.383069445,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (312,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Lluís amb el carrer Pi i Maragall",2,"C Sant Lluís, 107",null,null,null,2.164404695,41.408545950,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (313,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mont-ral amb carrer Dr. Letamendi",2,"C Mont-ral, 31",null,null,null,2.164073111,41.439339545,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (314,"Centre Esportiu Municipal Aigu","Centre Esportiu Municipal Aiguajoc Borrell",3,"C Comte Borrell, 21*33","934430335",null,null,2.164893888,41.377497763,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (315,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Paral·lel amb Blasco de Garay",0,"Av Paral.lel, 97",null,null,null,2.164914096,41.375918883,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (316,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la plaça Karl Marx amb Via Favència",0,"Via Favència, 1",null,null,null,2.164149992,41.441769443,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (317,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb el Passatge dels Camps Elisis",0,"Ptge Camps Elisis, 11",null,null,null,2.164790073,41.395499348,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (318,"Fundació Antoni Tàpies","Fundació Antoni Tàpies",0,"C Aragó, 255","934870315",null,null,2.164907070,41.392647021,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (319,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb Diputació",1,"C Balmes, 32",null,null,null,2.164963887,41.389419437,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (320,"Biblioteca Poble-sec - Frances","Biblioteca Poble-sec - Francesc Boix",1,"C Blai, 34","934430105",null,null,2.165174205,41.375047219,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (321,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de les Camèlies amb carrer de Praga",2,"C Camèlies, 66",null,null,null,2.164901969,41.414607321,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (322,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sardenya amb carrer Pi i Maragall",2,"C Sardenya, 494",null,null,null,2.165109260,41.411767881,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (323,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de c. Comte Borrell amb c. del Marquès de Campo Sagrado",3,"C Comte Borrell, 17",null,null,null,2.165623883,41.376943203,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (324,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg de Sant Joan amb el c. Sant Antoni Maria Claret",0,"Pg Sant Joan, 188",null,null,null,2.165383327,41.404594446,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (325,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb el carrer Pi i Maragall",0,"Rda Guinardó, 30",null,null,null,2.165293493,41.412786302,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (326,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comte Borrell amb Manso",0,"C Comte Borrell, 61",null,null,null,2.165680552,41.391144442,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (327,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Roger de Flor amb Trav. de Gràcia",0,"C Roger de Flor, 336",null,null,null,2.165589907,41.406240184,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (328,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bruc amb l\\Avinguda Diagonal",1,"C Bruc, 152",null,null,null,2.165755555,41.399027773,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (329,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda Universitat amb Pelai",1,"C Pelai, 2",null,null,null,2.166027771,41.387055556,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (330,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla  del Passeig Urrutia amb el Passeig Fabra i Puig",2,"Pg Fabra i Puig, 421",null,null,null,2.165416664,41.437488888,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (331,"Biblioteca Canyelles","Biblioteca Canyelles",2,"Rda Guineueta Vella, 34","932749474",null,null,2.165472358,41.444896709,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (332,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Rosselló amb carrer Girona",3,"C Rosselló, 307",null,null,null,2.166082085,41.400350924,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (333,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb carrer de Roger de Llúria",0,"C Mallorca, 278",null,null,null,2.166195186,41.396693711,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (334,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Camèlies amb França",0,"C Camèlies, 101",null,null,null,2.165958329,41.415230554,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (335,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb el carrer Aragó",0,"Pg Gràcia, 54",null,null,null,2.166255554,41.393141660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (336,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Feliu i Codina amb c. Vilalba dels Arcs",0,"C Feliu i Codina, 100",null,null,null,2.165870548,41.439549092,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (337,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Paral·lel amb Comte Borrell",1,"Av Paral.lel, 87",null,null,null,2.166717572,41.375913276,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (338,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Roger de Flor amb Sant Antoni Maria Claret, 35",1,"C Roger de Flor, 285",null,null,null,2.166420756,41.405260187,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (339,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb el carrer Indústria",2,"Pg Sant Joan, 166",null,null,null,2.166466664,41.403755549,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (340,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer València amb Pau Claris",2,"C Pau Claris, 148",null,null,null,2.166630544,41.395113889,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (341,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de Feliu i Codina amb Passeig Valldaura",3,"C Feliu i Codina, 114",null,null,null,2.166092629,41.440183131,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (342,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Balmes amb la Gran Via de les Corts Catalanes",0,"G.V. Corts Catalanes, 608",null,null,null,2.166780550,41.388480551,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (343,"Biblioteca Guinardó - Mercè Ro","Biblioteca Guinardó - Mercè Rodoreda",0,"C Camèlies, 76*80","934353170",null,null,2.166467540,41.415437392,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (344,"Casal de Barri Font d\en Fargu","Casal de Barri Font d\\en Fargues",0,"C Pedrell, 67*69","934 205 94",null,null,2.166380261,41.425426277,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (345,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Federico García Lorca amb el carrer Via Favència",0,"Via Favència, 39",null,null,null,2.166405551,41.442397216,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (346,"Jardins de la Casa Elizalde","Jardins de la Casa Elizalde",1,"C València, 302",null,null,null,2.167032447,41.395612359,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (347,"Centre Cívic La Casa Elizalde","Centre Cívic La Casa Elizalde",1,"C València, 302","934880590",null,null,2.167032506,41.395612405,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (348,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Taxdirt amb Sardenya",2,"C Taxdirt, 18",null,null,null,2.166896507,41.410015190,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (349,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Roger de Llúria amb carrer València",2,"C Roger de Llúria, 89",null,null,null,2.167100651,41.396302005,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (350,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg de Sant Joan amb Còrsega",3,"Pg Sant Joan, 149",null,null,null,2.167067630,41.402948540,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (351,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb el carrer Lepant",0,"Rda Guinardó, 47",null,null,null,2.167223431,41.413465083,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (352,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda de Sant Pau amb carrer Aldana",0,"Rda Sant Pau, 15",null,null,null,2.167862952,41.376882892,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (353,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la Plaça de la Font Castellana",0,"Pl Font Castellana, 1",null,null,null,2.167398150,41.416514024,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (354,"Centre de Cultura Contemporàni","Centre de Cultura Contemporània de Barcelona",0,"C Montalegre, 5","933064100",null,null,2.167944331,41.385008131,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (355,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda Guinardo amb Edifici d\\aigua",1,"Rda Guinardó, 51",null,null,null,2.167613084,41.413890863,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (356,"Castell de Montjuïc","Castell de Montjuïc",1,"Ctra Montjuïc, 66","932564440",null,null,2.168255223,41.365558222,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (357,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bruc amb carrer Mallorca",2,"C Bruc, 128",null,null,null,2.167855480,41.397714018,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (358,"Centre de Serveis Socials Pobl","Centre de Serveis Socials Poble-sec",2,"C Roser, 15","936197311",null,null,2.168173837,41.374934545,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (359,"Museu d\Art Contemporani de Ba","Museu d\\Art Contemporani de Barcelona",3,"Pl Àngels, 1","934120810",null,null,2.168101119,41.384316779,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (360,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Balmes amb Pelai",0,"C Pelai, 34",null,null,null,2.168313881,41.386883329,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (361,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb el carrer Diputació",0,"Pg Gràcia, 30",null,null,null,2.168358331,41.391486107,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (362,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Consell de Cent amb Pau Claris",0,"C Consell de Cent, 326",null,null,null,2.168519477,41.393331477,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (363,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb el carrer Rosselló",0,"Pg Sant Joan, 127",null,null,null,2.168694438,41.402063889,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (364,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Thous amb el carrer Josep Ciurana",1,"C Thous, 20",null,null,null,2.168563585,41.414940680,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (365,"Casal de Gent Gran del Baix Gu","Casal de Gent Gran del Baix Guinardó",1,"C Marina, 380","934502747",null,null,2.168677243,41.411056406,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (366,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nàpols amb carrer Indústria",2,"C Nàpols, 313",null,null,null,2.168791804,41.405269523,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (367,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb carrer Roger de Llúria",2,"C Aragó, 299",null,null,null,2.168926154,41.395673440,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (368,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a l\\Avinguda Paral·lel 75",3,"Av Paral.lel, 75",null,null,null,2.169195762,41.375908380,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (369,"Centre Cívic La Sedeta","Centre Cívic La Sedeta",0,"C Sicília, 321","934591228",null,null,2.168819372,41.406669705,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (370,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lepant amb l\\Encarnació",0,"C Lepant, 397",null,null,null,2.169033748,41.412085974,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (371,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Sicília amb c. de Sant Antoni Maria Claret",0,"C Sicília, 398",null,null,null,2.169131706,41.407010371,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (372,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Rambla de Catalunya amb Ronda Universitat",0,"Pl Catalunya, 8",null,null,null,2.169405551,41.388436110,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (373,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb Bruc",1,"C Aragó, 309",null,null,null,2.169402709,41.396030748,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (374,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bailén amb l\\Avinguda Diagonal",1,"Av Diagonal, 335",null,null,null,2.169377447,41.399581044,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (375,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Travessera de Gràcia amb carrer Sardenya",2,"Trav Gràcia, 310",null,null,null,2.169283926,41.408797132,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (376,"Departament de Llicències i In","Departament de Llicències i Inspecció del Districte de Ciutat Vella",2,"C Ramelleres, 17","932916170",null,null,2.169768094,41.385358609,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (377,"Casal de Barri La Cosa Nostra","Casal de Barri La Cosa Nostra",3,"C Biure, 1","934201843",null,null,2.169183534,41.434824209,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (378,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pau Claris amb Diputació",0,"C Pau Claris, 110",null,null,null,2.169752767,41.392749994,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (379,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Gràcia amb Gran Via",0,"Pg Gràcia, 16",null,null,null,2.169808325,41.390469438,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (380,"Biblioteca Sant Pau - Santa Cr","Biblioteca Sant Pau - Santa Creu",0,"C Carme, 47","933020797",null,null,2.170106395,41.382617810,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (381,"Mercat de La Concepció","Mercat de La Concepció",0,"C Aragó, 311*LB","934575329",null,null,2.170097912,41.396684592,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (382,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de carrer del Mas Casanovas amb carrer Padilla",1,"C Mas Casanovas, 18",null,null,null,2.170052385,41.412815227,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (383,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sardenya amb carrer Indústria",1,"C Sardenya, 398",null,null,null,2.170132850,41.407942475,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (384,"Consell Municipal del District","Consell Municipal del Districte de Ciutat Vella",2,"Pl Bonsuccés, 3","934027000",null,null,2.170540639,41.384999017,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (385,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte d\\Horta - Guinardó",2,"C Lepant, 387","10",null,null,2.170340888,41.411084231,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (386,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al carrer Lepant, 387",3,"C Lepant, 387",null,null,null,2.170340888,41.411084231,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (387,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de l\\Eixample",0,"C Aragó, 328","10",null,null,2.170652273,41.396568162,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (388,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb Avinguda Diagonal",0,"Av Diagonal, 374",null,null,null,2.170636105,41.400213884,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (389,"Foment de Ciutat Vella","Foment de Ciutat Vella",0,"C Pintor Fortuny, 17*19","932566600",null,null,2.170921005,41.383948874,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (390,"Espai Jove Les Basses","Espai Jove Les Basses",0,"C Teide, 20","932563600",null,null,2.170337471,41.432132375,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (391,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Provença amb Passeig de Sant Joan",1,"C Provença, 386",null,null,null,2.170736783,41.401816994,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (392,"Barcelona Activa-Cibernàrium *","Barcelona Activa-Cibernàrium *Parc Tecnològic Barcelona Nord",1,"C Marie Curie, 8*14","932917610",null,null,2.170285896,41.438085554,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (393,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Cartagena amb carrer de Josep Ciurana",2,"C Cartagena, 393",null,null,null,2.170605134,41.415864098,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (394,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Travessera de Gràcia amb carrer Marina",2,"Trav Gràcia, 332",null,null,null,2.170774843,41.409726857,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (395,"Casal de Joves Guineueta *Masi","Casal de Joves Guineueta *Masia de la Guineueta",3,"Pl Ca n\\Ensenya, 4","933594000",null,null,2.170431840,41.438622984,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (396,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda del Paral·lel amb Nou de la Rambla",0,"Av Paral.lel, 57",null,null,null,2.171422211,41.376113883,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (397,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb Castillejos",0,"Rda Guinardó, 74",null,null,null,2.171033128,41.414303028,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (398,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Rambla de Catalunya amb Pelai",0,"Pl Catalunya, 23",null,null,null,2.171394433,41.386694442,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (399,"Biblioteca Sant Pau - Santa Cr","Biblioteca Sant Pau - Santa Creu",0,"C Hospital, 56","933020797",null,null,2.171483951,41.381588201,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (400,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla Rda. de la Guineueta Vella amb Antonio Machado",1,"Rda Guineueta Vella, 72",null,null,null,2.170720876,41.444983421,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (401,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda de Sant Pere amb el Passeig de Gràcia",1,"Rda Sant Pere, 1",null,null,null,2.171463880,41.389166665,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (402,"Centre d\Informació i Assessor","Centre d\\Informació i Assessorament per a Joves",2,"C Sant Oleguer, 6*8",null,null,null,2.171773720,41.378618874,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (403,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marina amb c. de Sant Antoni Maria Claret",2,"C Marina, 358",null,null,null,2.171436237,41.408924945,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (404,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb carrer Bailèn",3,"C Aragó, 339",null,null,null,2.171684633,41.397748962,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (405,"Centre Esportiu Municipal del ","Centre Esportiu Municipal del Raval Can Ricart",0,"C Sant Oleguer, 8*10","934417526",null,null,2.172011719,41.378404566,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (406,"Casal de Gent Gran Parc del Gu","Casal de Gent Gran Parc del Guinardó",0,"C Garriga i Roca, 62*64","934361295",null,null,2.171453768,41.422409834,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (407,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Roger de Llúria amb G. V. de les Corts Catalanes",0,"G.V. Corts Catalanes, 633",null,null,null,2.171891655,41.392447218,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (408,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Consell de Cent amb carrer Girona",0,"C Consell de Cent, 372",null,null,null,2.171857266,41.395838042,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (409,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Santa Carolina amb Padilla",1,"C Santa Carolina, 20",null,null,null,2.171651482,41.412229646,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (410,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb carrer de Roger de Flor",1,"C Mallorca, 342",null,null,null,2.171906359,41.400995267,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (411,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Travessera de Gràcia amb carrer Lepant",2,"Trav Gràcia, 348",null,null,null,2.171909737,41.410441503,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (412,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb el carrer Cartagena",2,"C Cartagena, 374",null,null,null,2.171952775,41.415036109,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (413,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Portal de l\\Àngel amb el carrer Fontanella",3,"Pl Catalunya, 17",null,null,null,2.172377777,41.387930549,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (414,"Biblioteca Sofia Barat","Biblioteca Sofia Barat",0,"C Girona, 64*68 LI","932317767",null,null,2.172653598,41.395799014,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (415,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Travessera de Gràcia amb carrer Padilla",0,"Trav Gràcia, 368",null,null,null,2.172514485,41.410851304,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (416,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de La Rambla amb el carrer Carme",0,"C la Rambla, 116",null,null,null,2.172888882,41.384108333,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (417,"Centre Esportiu Municipal Clar","Centre Esportiu Municipal Claror",0,"C Sardenya, 333","934761390",null,null,2.172660698,41.405745968,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (418,"Biblioteca Nou Barris","Biblioteca Nou Barris",1,"Pl Major de Nou Barris, 2","932914850",null,null,2.172361881,41.437937092,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (419,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de Nou Barris",1,"Pl Major de Nou Barris, 1","10",null,null,2.172361881,41.437937092,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (420,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb el Passeig de Sant Joan",2,"Pg Sant Joan, 69",null,null,null,2.172919436,41.398705550,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (421,"Jardins de Sofia Barat","Jardins de Sofia Barat",2,"C Girona, 64",null,null,null,2.173112210,41.396179704,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (422,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb carrer Nàpols",3,"C Mallorca, 362",null,null,null,2.173092832,41.401859757,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (423,"Centre Cívic Guinardó-Sala d\Ú","Centre Cívic Guinardó-Sala d\\Ús Polivalent i d\\Actes",0,"Rda Guinardó, 113*141","934503987",null,null,2.172939951,41.417593157,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (424,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la Ronda del Guinardó 99",0,"Rda Guinardó, 99",null,null,null,2.173041655,41.415938888,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (425,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nàpols amb carrer Provença",0,"C Nàpols, 243",null,null,null,2.173304679,41.401843734,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (426,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lepant amb Indústria",0,"C Lepant, 337",null,null,null,2.173466652,41.408699120,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (427,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pau Claris amb la Ronda de Sant Pere",1,"Pl Urquinaona, 1",null,null,null,2.173716657,41.390024997,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (428,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Antoni Maria Claret amb carrer Padilla",1,"C Sant Antoni Maria Claret, 180",null,null,null,2.173577790,41.410747276,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (429,"Centre Cívic Drassanes","Centre Cívic Drassanes",2,"C Nou de la Rambla, 43","934412280",null,null,2.173995598,41.378772080,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (430,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de La Rambla amb el carrer Hospital",2,"C la Rambla, 75",null,null,null,2.174158325,41.382391661,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (431,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Diputació amb carrer Bailèn",3,"C Diputació, 324",null,null,null,2.174078479,41.395803738,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (432,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sardenya amb Provença",0,"C Sardenya, 301",null,null,null,2.174036111,41.404725002,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (433,"Gran Teatre del Liceu","Gran Teatre del Liceu",0,"C la Rambla, 51*59","934859900",null,null,2.174477961,41.381240414,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (434,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Girona amb Gran Via de les Corts Catalanes",0,"G.V. Corts Catalanes, 686",null,null,null,2.174377774,41.394188890,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (435,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Paral·lel amb Portal de Santa Madrona",0,"Av Paral.lel, 29",null,null,null,2.174774994,41.375880550,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (436,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb Sicília",1,"Pl Sagrada Família, 26",null,null,null,2.174541664,41.403099998,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (437,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al carrer Cartagena, 329",1,"C Cartagena, 329",null,null,null,2.174418210,41.412964939,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (438,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lepant amb Còrsega",2,"C Lepant, 319",null,null,null,2.174492061,41.407925395,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (439,"Centre Cívic Can Basté-Sala d\","Centre Cívic Can Basté-Sala d\\Estudi Can Basté",2,"Pg Fabra i Puig, 274*276",null,null,null,2.174365545,41.431580104,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (440,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bruc amb carrer Casp",3,"C Bruc, 38",null,null,null,2.174906007,41.392388754,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (441,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nàpols amb l\\Avinguda Diagonal",0,"Av Diagonal, 299",null,null,null,2.174808330,41.401061108,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (442,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de La Rambla amb el carrer Ferran",0,"C la Rambla, 62",null,null,null,2.175199993,41.381436104,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (443,"Centre Esportiu Municipal Guin","Centre Esportiu Municipal Guinardó",0,"C Telègraf, 31*45","934464260",null,null,2.174904111,41.418071969,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (444,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb el carrer Diputació",0,"Pg Sant Joan, 39",null,null,null,2.175205547,41.397030556,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (445,"Pavelló Poliesportiu Municipal","Pavelló Poliesportiu Municipal  Virrei Amat",1,"C Joan Alcover, 6","933570925",null,null,2.174898909,41.430473823,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (446,"Unitat Territorial de la Guàrd","Unitat Territorial de la Guàrdia Urbana del Districte de Ciutat Vella",1,"C la Rambla, 43","92",null,null,2.175532023,41.380692557,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (447,"Centre Cívic Torre Llobeta","Centre Cívic Torre Llobeta",2,"C Santa Fe, 2*LB","933585614",null,null,2.175098283,41.428024218,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (448,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Jonqueres amb Ramon Mas",2,"Via Laietana, 54",null,null,null,2.175633325,41.388394437,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (449,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Gaudí amb el carrer Indústria",3,"C Indústria, 155",null,null,null,2.175361110,41.410430552,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (450,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Còrsega amb l\\Avinguda Gaudí",0,"C Còrsega, 572",null,null,null,2.175416663,41.408752771,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (451,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Provença amb Marina",0,"C Provença, 443",null,null,null,2.175516659,41.405405551,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (452,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lepant amb l\\Avinguda Gaudí",0,"Av Gaudí, 22",null,null,null,2.175622222,41.407066662,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (453,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Roger de Flor amb carrer Consell de Cent",0,"C Roger de Flor, 164",null,null,null,2.175788908,41.398547491,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (454,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Antoni M. Claret amb Cartagena",1,"C Sant Antoni Maria Claret, 216",null,null,null,2.175638888,41.412419443,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (455,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Ronda del Guinardó amb el carrer San Quintí",1,"Rda Guinardó, 118",null,null,null,2.175748390,41.417739098,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (456,"Palau de la Música Catalana","Palau de la Música Catalana",2,"C Palau de la Música, 2","932957200",null,null,2.176306736,41.388456582,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (457,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Via Laietana amb el carrer Julià Portet",2,"Via Laietana, 43",null,null,null,2.176430548,41.387566660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (458,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sardenya amb carrer València",3,"C Sardenya, 267",null,null,null,2.176269040,41.403023423,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (459,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb Sicília",0,"C Sicília, 191",null,null,null,2.176308841,41.401295492,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (460,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de La Rambla amb la Plaça del Teatre",0,"C la Rambla, 27",null,null,null,2.176669435,41.379830555,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (461,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bruc amb Ronda de Sant Pere",0,"C Bruc, 9",null,null,null,2.176645654,41.390795892,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (462,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Còrsega amb carrer Castillejos",0,"C Còrsega, 592",null,null,null,2.176421918,41.409502157,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (463,"Casal de Barri Verdun","Casal de Barri Verdun",1,"C Luz Casanova, 4","933547904",null,null,2.176111969,41.444937428,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (464,"Espai Francesca Bonnemaison-Bi","Espai Francesca Bonnemaison-Biblioteca Francesca Bonnemaison",1,"C Sant Pere Més Baix, 7","932687360",null,null,2.176938911,41.388061517,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (465,"Arxiu Històric de la Ciutat de","Arxiu Històric de la Ciutat de Barcelona",2,"C Santa Llúcia, 1","932562255",null,null,2.177015786,41.385378817,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (466,"Centre Ton i Guida","Centre Ton i Guida",2,"C Romaní, 6","933548721",null,null,2.176256702,41.447537498,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (467,"Biblioteca Gòtic - Andreu Nin","Biblioteca Gòtic - Andreu Nin",3,"C la Rambla, 32","933437369",null,null,2.177127374,41.379855520,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (468,"Consorci de les Drassanes Reia","Consorci de les Drassanes Reials i Museu Marítim de Barcelona",0,"Av Drassanes, 1","933429921",null,null,2.177188496,41.377075452,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (469,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Girona amb carrer c. d\\Ausiàs Marc",0,"C Girona, 11",null,null,null,2.177029488,41.392211333,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (470,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Rosselló amb carrer Castillejos",0,"C Rosselló, 479",null,null,null,2.176860505,41.408403813,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (471,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marina amb Mallorca",0,"C Mallorca, 422",null,null,null,2.176947213,41.404911110,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (472,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Trafalgar amb Ortigosa",1,"C Trafalgar, 30",null,null,null,2.177180344,41.390073868,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (473,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de La Rambla amb el c. del Portal de Santa Madrona",1,"C la Rambla, 7",null,null,null,2.177358332,41.378375000,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (474,"Centre Esportiu Municipal Fron","Centre Esportiu Municipal Frontó Colom",2,"C la Rambla, 18","933023295",null,null,2.177396822,41.379093730,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (475,"Casal de Gent Gran Pedraforca","Casal de Gent Gran Pedraforca",2,"C Pedraforca, 16*18","933503027",null,null,2.176415365,41.462510225,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (476,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sicília amb el carrer Consell de Cent",3,"C Sicília, 169",null,null,null,2.177386269,41.400477066,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (477,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Padilla amb carrer Provença",0,"C Padilla, 265",null,null,null,2.177489679,41.407324753,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (478,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Via Laietana amb l\\Avinguda de la Catedral",0,"Pl Antoni Maura, 6",null,null,null,2.177769433,41.386499996,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (479,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Indústria amb carrer del Dos de Maig",0,"C Indústria, 196",null,null,null,2.177455039,41.411953844,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (480,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig Josep Carner amb la Plaça de la Carbonera",0,"Pg Josep Carner, 27",null,null,null,2.177991661,41.375391663,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (481,"Museu Frederic Marès","Museu Frederic Marès",1,"Pl Sant Iu, 5","932563500",null,null,2.177919387,41.385352895,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (482,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Gran Via de les Corts Catalanes amb Roger de Flor",1,"G.V. Corts Catalanes, 669",null,null,null,2.177811103,41.396947215,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (483,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Mallorca amb carrer Lepant",2,"C Mallorca, 436",null,null,null,2.177729847,41.405335136,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (484,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nàpols amb carrer Diputació",2,"C Nàpols, 161",null,null,null,2.177846940,41.398411786,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (485,"Biblioteca Sagrada Família - J","Biblioteca Sagrada Família - Josep M. Ainaud de Lasarte-Sala d\\Estudi Sagrada Família",3,"C Provença, 480",null,null,null,2.177738515,41.407035950,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (486,"Centre Cívic Sagrada Família","Centre Cívic Sagrada Família",0,"C Provença, 480","934508917",null,null,2.177738515,41.407035950,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (487,"Espai de Gent Gran Sagrada Fam","Espai de Gent Gran Sagrada Família",0,"C Mallorca, 425*433","932562831",null,null,2.177738515,41.407035950,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (488,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Antoni Maria Claret amb Independència",0,"C Sant Antoni Maria Claret, 270",null,null,null,2.177699607,41.413817859,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (489,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg de Sant Joan amb el carrer Casp",0,"Pg Sant Joan, 37",null,null,null,2.177993557,41.394697026,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (490,"Biblioteca Vilapicina i la Tor","Biblioteca Vilapicina i la Torre Llobeta",1,"Pl Carmen Laforet, 11","934080667",null,null,2.177601588,41.428008796,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (491,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Diagonal amb Sardenya",1,"Av Diagonal, 277",null,null,null,2.177955553,41.401919445,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (492,"Biblioteca Sagrada Família - J","Biblioteca Sagrada Família - Josep M. Ainaud de Lasarte",2,"C Provença, 480","934508733",null,null,2.177906251,41.406508713,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (493,"Biblioteca General de l\Ajunta","Biblioteca General de l\\Ajuntament",2,"Pl Sant Jaume, 1","934027468",null,null,2.178303551,41.383634606,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (494,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Josep Carner amb la Rbla de Santa Mònica",3,"Pl Portal de la Pau, 1",null,null,null,2.178516656,41.377013883,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (495,"Sala Ciutat","Sala Ciutat",0,"C Ciutat, 2","932563990",null,null,2.178738120,41.383583935,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (496,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana de la plaça Sant Miquel",0,"Pl Sant Miquel, 3","10",null,null,2.178787676,41.382836173,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (497,"Biblioteca Les Roquetes","Biblioteca Les Roquetes",0,"Via Favència, 288*LB","932768785",null,null,2.178253027,41.446494912,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (498,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de la Independència amb Indústria",0,"C Independència, 377",null,null,null,2.178955231,41.412991444,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (499,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marina amb Aragó",1,"C Aragó, 435",null,null,null,2.179163878,41.402886107,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (500,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg de Sant Joan amb el carrer Ausiàs Marc",1,"Pg Sant Joan, 30",null,null,null,2.179570255,41.394169827,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (501,"Casal de Joves Palau Alòs","Casal de Joves Palau Alòs",2,"C Sant Pere Més Baix, 55","932681224",null,null,2.179673286,41.389314136,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (502,"Associació el Caliu - Casal Co","Associació el Caliu - Casal Congrés",2,"C Acàcies, 26","933513953",null,null,2.179438640,41.425353112,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (503,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sardenya amb carrer Diputació",3,"C Sardenya, 242",null,null,null,2.179903952,41.400579347,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (504,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Via Laietana amb el carrer Argenteria",0,"Via Laietana, 21",null,null,null,2.180130551,41.384905555,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (505,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Provença amb carrer Cartagena",0,"C Provença, 528",null,null,null,2.179905387,41.408656015,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (506,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Roger de Flor amb carrer Ausiàs March",0,"C Roger de Flor, 92",null,null,null,2.180086321,41.395286403,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (507,"Centre Cívic Pati Llimona","Centre Cívic Pati Llimona",0,"C Regomir, 3","932566100",null,null,2.180319944,41.382761755,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (508,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Sant Antoni Maria Claret amb carrer Conca",1,"C Sant Antoni Maria Claret, 205",null,null,null,2.179907967,41.415779520,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (509,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Sicília amb la Gran Via de les Corts Catalanes",1,"G.V. Corts Catalanes, 709",null,null,null,2.180222221,41.398680550,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (510,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al carrer Felip II, 212",2,"C Felip II, 212",null,null,null,2.179921957,41.427934523,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (511,"Centre Cívic Zona Nord","Centre Cívic Zona Nord",2,"C Vallcivera, 14","932562900",null,null,2.179498190,41.461792564,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (512,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Pg Colom amb el Ptge del Dormitori de Sant Francesc",3,"Pg Colom, 22",null,null,null,2.180550000,41.378569443,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (513,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Padilla amb carrer València",0,"C Padilla, 227",null,null,null,2.180233298,41.405224486,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (514,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer del Dos de Maig amb Rosselló",0,"C Dos de Maig, 285",null,null,null,2.180196393,41.410303617,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (515,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de la Independència amb Còrsega",0,"C Independència, 357",null,null,null,2.180178124,41.412082186,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (516,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Nàpols amb carrer Casp",0,"C Nàpols, 123",null,null,null,2.180424909,41.396460828,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (517,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Castillejos amb carrer Mallorca",1,"C Los Castillejos, 254",null,null,null,2.180316909,41.407116859,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (518,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lepant amb Aragó",1,"C Lepant, 229",null,null,null,2.180374820,41.403498864,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (519,"Centre Esportiu Municipal Sagr","Centre Esportiu Municipal Sagrada Família",2,"C Cartagena, 231*239","934350566",null,null,2.180452349,41.408383950,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (520,"Casal de Gent Gran Pati Llimon","Casal de Gent Gran Pati Llimona",2,"Correu Vell, 5","932563270",null,null,2.180865820,41.382765516,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (521,"Centre Cívic Can Verdaguer","Centre Cívic Can Verdaguer",3,"C Piferrer, 94","932768077",null,null,2.180228255,41.435105034,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (522,"Casal de Barri Congrés-Indians","Casal de Barri Congrés-Indians",0,"C Manigua, 25*35","933513953",null,null,2.180569638,41.425107521,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (523,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig de Sant Joan amb la Ronda de Sant Pere",0,"Pg Sant Joan, 4",null,null,null,2.181022212,41.392836110,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (524,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Indústria amb carrer Conca",0,"C Indústria, 270",null,null,null,2.180752107,41.414590621,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (525,"Casal de Barri Torre Baró","Casal de Barri Torre Baró",0,"Av Escolapi Càncer, 35*37","933530358",null,null,2.180478175,41.458816738,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (526,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marina amb Diputació",1,"C Diputació, 449",null,null,null,2.181299998,41.401294438,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (527,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer de la Independència amb Rosselló",1,"C Independència, 341",null,null,null,2.181260455,41.411197234,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (528,"Casal de Barri de Prosperitat","Casal de Barri de Prosperitat",2,"Pl Àngel Pestaña, 1","933 538 64",null,null,2.181058989,41.442805153,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (529,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Felip II amb la Plaça del Doctor Modrego",2,"Pl Doctor Modrego, 3",null,null,null,2.181316662,41.426461108,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (530,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Via Laietana amb el carrer Àngel Baixeres",3,"Via Laietana, 3",null,null,null,2.181911102,41.383441660,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (531,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig Maragall, 101  amb Xiprer",0,"Pg Maragall, 101",null,null,null,2.181461254,41.419538055,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (532,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig Colom amb el carrer Simó Oller",0,"Pg Colom, 14",null,null,null,2.181988880,41.380344437,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (533,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Xifré amb carrer Freser",0,"C Xifré, 104",null,null,null,2.181589417,41.412460088,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (534,"Biblioteca Zona Nord","Biblioteca Zona Nord",0,"C Vallcivera, 3*LB","933537519",null,null,2.181025139,41.462360041,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (535,"Museu Picasso","Museu Picasso",1,"C Montcada, 15*23","932563000",null,null,2.181983567,41.386277289,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (536,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig Maragall amb c. de Sant Antoni Maria Claret",1,"Pg Maragall, 54",null,null,null,2.181870243,41.416834436,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (537,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Padilla amb Consell de Cent",2,"C Consell de Cent, 531",null,null,null,2.182047213,41.403780550,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (538,"Fàbrica de Creació Ateneu Popu","Fàbrica de Creació Ateneu Popular 9 Barris",2,"C Portlligat, 11*15","933509475",null,null,2.181542536,41.449865315,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (539,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comerç amb el Passeig Lluís Companys",3,"Plta Comerç, 1",null,null,null,2.182330544,41.391016666,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (540,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del Passeig Maragall amb Indústria",0,"Pg Maragall, 20",null,null,null,2.182041666,41.415572223,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (541,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Conca amb el Passeig Maragall",0,"C Freser, 136",null,null,null,2.182422214,41.414561104,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (542,"Centre de Serveis Socials del ","Centre de Serveis Socials del Casc Antic",0,"Pg Picasso, 4","936197311",null,null,2.182985196,41.389610656,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (543,"Casal de Gent Gran Navas","Casal de Gent Gran Navas",0,"C Capella, 14","934331344",null,null,2.182721289,41.418042207,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (544,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pas Sota Muralla amb el Passeig d\\Isabel II",1,"Pas Sota Muralla, 1",null,null,null,2.183524988,41.382283333,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (545,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Trinxant amb Sant Antoni M. Claret",1,"C Trinxant, 113",null,null,null,2.183085442,41.418181343,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (546,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Indústria amb carrer del Guinardó",2,"C Indústria, 316",null,null,null,2.183158613,41.416406894,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (547,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Felip II amb Puerto Príncipe",2,"C Felip II, 163",null,null,null,2.183060717,41.425119086,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (548,"Estació d\Autobusos Barcelona ","Estació d\\Autobusos Barcelona Nord",3,"C Alí Bei, 80",null,null,null,2.183469462,41.395418990,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (549,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Diputació amb Padilla",0,"C Diputació, 472",null,null,null,2.183474998,41.402919440,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (550,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Aragó amb carrer Cartagena",0,"C Aragó, 525",null,null,null,2.183450685,41.406635900,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (551,"Biblioteca Fort Pienc","Biblioteca Fort Pienc",0,"Pl Fort Pienc, 4-5","932652435",null,null,2.183596385,41.396679832,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (552,"Casal de Gent Gran Fort Pienc","Casal de Gent Gran Fort Pienc",0,"Pl Fort Pienc, 4-5",null,null,null,2.183596385,41.396679832,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (553,"Biblioteca Camp de l\Arpa-Cate","Biblioteca Camp de l\\Arpa-Caterina Albert",1,"C Indústria, 295","934508646",null,null,2.183429736,41.416890254,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (554,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marina amb Casp",1,"C Marina, 151",null,null,null,2.183661963,41.398939392,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (555,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comerç amb Fusina",2,"C Comerç, 25",null,null,null,2.183865948,41.387327913,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (556,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Pla de Palau amb el Passeig d\\Isabel II",2,"Pla Palau, 22",null,null,null,2.184313886,41.383838888,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (557,"Museu de Ciències Naturals de ","Museu de Ciències Naturals de Barcelona - Laboratori de Natura",3,"Pg Picasso, 5","932562200",null,null,2.184332896,41.389157903,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (558,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comerç amb el Passeig del Born",0,"Pg Born, 36",null,null,null,2.184513473,41.386365981,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (559,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a Pla de Palau",0,"Pla Palau, 9999",null,null,null,2.184673220,41.383896018,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (560,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Comerç amb el carrer Ribera",0,"C Ribera, 1",null,null,null,2.184894806,41.386014968,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (561,"Centre Esportiu Municipal Can ","Centre Esportiu Municipal Can Dragó",0,"C Rosselló i Porcel, 7*11",null,null,null,2.184289032,41.437685496,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (562,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Felip II amb Garcilaso",1,"C Felip II, 136",null,null,null,2.184522216,41.424238887,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (563,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Padilla amb la Gran Via de les Corts Catalanes",1,"G.V. Corts Catalanes, 814",null,null,null,2.184818486,41.401698868,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (564,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a Pla de Palau amb l\\Avinguda Marquès d\\Argentera",2,"Pla Palau, 15",null,null,null,2.185172653,41.384208460,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (565,"Centre Esportiu Municipal Esta","Centre Esportiu Municipal Estació del Nord",2,"C Nàpols, 42","932650286",null,null,2.185089105,41.394764847,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (566,"Parc de l\Estació del Nord","Parc de l\\Estació del Nord",3,"C Nàpols, 70","10",null,null,2.185089105,41.394764847,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (567,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Cartagena amb carrer del Consell de Cent",0,"C Cartagena, 166",null,null,null,2.184960630,41.405250325,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (568,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Marquès d\\Argentera amb Pescateria",0,"C Pescateria, 9",null,null,null,2.185318336,41.385172826,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (569,"Museu de Ciències Naturals de ","Museu de Ciències Naturals de Barcelona - Museu Martorell",0,"Pg Picasso, 9*11",null,null,null,2.185357576,41.388334613,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (570,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l \\Av. Marquès de l\\Argentera amb el carrer Comerç",0,"Av Marquès de l\\Argentera, 13",null,null,null,2.185882017,41.385693292,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (571,"Casal de Gent Gran del Parc Sa","Casal de Gent Gran del Parc Sandaru",1,"C Buenaventura Muñoz, 21","934856920",null,null,2.185898039,41.392839007,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (572,"Centre Cívic  Parc - Sandaru","Centre Cívic  Parc - Sandaru",1,"C Buenaventura Muñoz, 21","933090635",null,null,2.185898039,41.392839007,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (573,"Centre Cívic  Parc - Sandaru-S","Centre Cívic  Parc - Sandaru-Sales d\\Us Polivalent",2,"C Buenaventura Muñoz, 21","933090635",null,null,2.185898039,41.392839007,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (574,"Espai Antonio Miró Peris","Espai Antonio Miró Peris",2,"Pl Carme Monturiol, 10","934507013",null,null,2.185685804,41.413630963,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (575,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Indústria amb el carrer Navas de Tolosa",3,"C Navas de Tolosa, 343",null,null,null,2.185686099,41.418261110,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (576,"Mercat de La Trinitat","Mercat de La Trinitat",0,"C Pedrosa, 21","933503262",null,null,2.185365560,41.449784204,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (577,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Cartagena amb l\\Avinguda de Diagonal",0,"Av Diagonal, 282",null,null,null,2.186149997,41.404083329,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (578,"L\Auditori de Barcelona","L\\Auditori de Barcelona",0,"C Lepant, 150","932479300",null,null,2.186290460,41.399865580,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (579,"Parc de la Ciutadella","Parc de la Ciutadella",0,"Pg Picasso, 21","10",null,null,2.187231957,41.386967462,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (580,"Casal de Barri de Vallbona","Casal de Barri de Vallbona",1,"C Oristà, 8*10","933509381",null,null,2.186413604,41.464895841,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (581,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Felip II amb c.de Juan de Garay",1,"C Felip II, 105",null,null,null,2.186969425,41.422180437,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (582,"Centre Esportiu Municipal Vint","Centre Esportiu Municipal Vintró - Joan Alentorn",2,"Consell de Cent, 623*629","932450268",null,null,2.187429938,41.407782904,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (583,"Centre Garcilaso","Centre Garcilaso",2,"C Garcilaso, 103","932562959",null,null,2.187363411,41.423728278,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (584,"Centre Garcilaso-Sala d\Estudi","Centre Garcilaso-Sala d\\Estudi Garcilaso",3,"C Garcilaso, 103",null,null,null,2.187363411,41.423728278,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (585,"Parc de la Ciutadella-Espai Lú","Parc de la Ciutadella-Espai Lúdic Ambiental per a Famílies",0,"Pas Institut Escola, 1","638273115",null,null,2.188030030,41.388472822,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (586,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Av. Meridiana amb Sant Antoni M. Claret",0,"Av Meridiana, 247",null,null,null,2.187639112,41.421519851,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (587,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de l\\Avinguda Meridiana amb Espronceda",0,"Pl Ferran Reyes, 9",null,null,null,2.187847217,41.419858330,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (588,"Casal de Gent Gran Platja d\Ar","Casal de Gent Gran Platja d\\Aro",0,"C Platja d\\Aro, 6","932760651",null,null,2.188384153,41.449869420,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (589,"Centre Esportiu Municipal de S","Centre Esportiu Municipal de Sant Sebastià",1,"Pl Mar, 1","932210010",null,null,2.189740176,41.374476859,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (590,"Centre Cultural La Farinera de","Centre Cultural La Farinera del Clot",1,"G.V. Corts Catalanes, 837","932918080",null,null,2.189592872,41.406039455,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (591,"Centre Cultural La Farinera de","Centre Cultural La Farinera del Clot-Teatre",2,"G.V. Corts Catalanes, 837","932918080",null,null,2.189592872,41.406039455,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (592,"Biblioteca Barceloneta -  La F","Biblioteca Barceloneta -  La Fraternitat",2,"C Comte de Santa Clara, 8*10","932253574",null,null,2.190002563,41.380326134,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (593,"Platja de Sant Sebastià","Platja de Sant Sebastià",3,"Pg Marítim Barceloneta, 2",null,null,null,2.190516467,41.374060071,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (594,"Centre Cívic La Sagrera La Bar","Centre Cívic La Sagrera La Barraca",0,"C Martí Molins, 29","933511702",null,null,2.190282550,41.425066875,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (595,"Centre Cívic Sant Andreu","Centre Cívic Sant Andreu",0,"C Gran de Sant Andreu, 111","933119953",null,null,2.190544247,41.431972662,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (596,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Pamplona amb Almogàvers",0,"C Pamplona, 101",null,null,null,2.191651705,41.398280385,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (597,"Parc de la Pegaso","Parc de la Pegaso",0,"C Sagrera, 179","10",null,null,2.191871000,41.427980593,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (598,"Biblioteca Ignasi Iglésias - C","Biblioteca Ignasi Iglésias - Can Fabra",1,"C Segre, 24*32","933600550",null,null,2.192020325,41.435604853,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (599,"Biblioteca Trinitat Vella - J.","Biblioteca Trinitat Vella - J. Barbero",1,"C Galícia, 16","936762968",null,null,2.191897654,41.450406087,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (600,"Centre Cultural Can Fabra","Centre Cultural Can Fabra",2,"C Segre, 24*32","932566145",null,null,2.192309886,41.435289212,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (601,"Centre Cívic Trinitat Vella","Centre Cívic Trinitat Vella",2,"C Foradada, 36*38","933457016",null,null,2.192336489,41.452742355,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (602,"Centre Cívic Barceloneta","Centre Cívic Barceloneta",3,"C Conreria, 1*9","932563320",null,null,2.193446877,41.381393297,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (603,"Oficina d\Atenció Ciutadana de","Oficina d\\Atenció Ciutadana del Districte de Sant Martí",0,"Pl Valentí Almirall, 1","10",null,null,2.193125942,41.410028310,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (604,"Platja de la Barceloneta","Platja de la Barceloneta",0,"Pg Marítim Barceloneta, 14",null,null,null,2.193517703,41.379701842,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (605,"Casal de Gent Gran Joan Casane","Casal de Gent Gran Joan Casanelles",0,"C Concili de Trento, 15","934850324",null,null,2.194015913,41.412746828,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (606,"Centre Esportiu Municipal Sant","Centre Esportiu Municipal Sant Andreu - La Sagrera",0,"C Santa Coloma, 25",null,null,null,2.194001290,41.430894915,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (607,"Camp Municipal Futbol Narcís S","Camp Municipal Futbol Narcís Sala-Bar",1,"C Santa Coloma, 39","933112954",null,null,2.194226187,41.429989404,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (608,"Centre Esportiu Municipal Trin","Centre Esportiu Municipal Trinitat Vella",1,"Via Bàrcino, 84*86","933113701",null,null,2.194262227,41.452566674,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (609,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb Perú",2,"C Perú, 46",null,null,null,2.195036099,41.407938883,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (610,"Biblioteca La Sagrera-Marina C","Biblioteca La Sagrera-Marina Clotet",2,"C Camp del Ferro, 1*3","933408675",null,null,2.194912946,41.426999178,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (611,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb l\\Avinguda Diagonal",3,"C Llacuna, 129",null,null,null,2.195247832,41.405743134,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (612,"Centre Esportiu Municipal Bac ","Centre Esportiu Municipal Bac de Roda",0,"Rbla Guipúscoa, 25","932663445",null,null,2.195269662,41.415515684,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (613,"El Centre de la Platja","El Centre de la Platja",0,"Pg Marítim Barceloneta, 25*29","932210348",null,null,2.196150130,41.384312092,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (614,"Centre Esportiu Municipal Marí","Centre Esportiu Municipal Marítim",0,"Pg Marítim Barceloneta, 33","932240440",null,null,2.196601882,41.385756093,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (615,"El Centre de la Platja-Bibliop","El Centre de la Platja-Biblioplatja *Platja del Somorrostro",0,"Pg Marítim Barceloneta, 25*29",null,null,null,2.196816522,41.384116703,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (616,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb l\\Avinguda Diagonal",1,"Rbla Poblenou, 148",null,null,null,2.196544441,41.406661105,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (617,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb Sancho de Àvila",1,"C Llacuna, 106",null,null,null,2.196972219,41.404491667,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (618,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Castella amb Bolívia",2,"C Castella, 46",null,null,null,2.197669604,41.407656545,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (619,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb Sancho de Àvila",2,"Rbla Poblenou, 127",null,null,null,2.197891993,41.405430348,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (620,"Casal de Barri Verneda","Casal de Barri Verneda",3,"C Santander, 6","933057384",null,null,2.197934530,41.423907541,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (621,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Castella amb Av Diagonal",0,"C Castella, 38",null,null,null,2.198143163,41.407289776,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (622,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb Pere IV",0,"C Pere IV, 164",null,null,null,2.198424998,41.403277778,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (623,"Biblioteca Xavier Benguerel","Biblioteca Xavier Benguerel",0,"Av Bogatell, 17","932251864",null,null,2.198858430,41.393532067,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (624,"Centre Esportiu Municipal Nova","Centre Esportiu Municipal Nova Icària",0,"Av Icària, 167","932212580",null,null,2.199151791,41.393487037,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (625,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Castella amb Passatge Burrull",1,"C Castella, 13",null,null,null,2.199007359,41.406091485,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (626,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb Pere IV",1,"Rbla Poblenou, 120",null,null,null,2.199677002,41.404402741,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (627,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb Avinguda Diagonal",2,"Av Diagonal, 137",null,null,null,2.199772211,41.407575001,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (628,"Biblioteca Sant Martí de Prove","Biblioteca Sant Martí de Provençals",2,"C Selva de Mar, 215","932565775",null,null,2.199713042,41.417747886,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (629,"Casal Infantil Sant Martí","Casal Infantil Sant Martí",3,"C Selva de Mar, 215","932565782",null,null,2.199713042,41.417747886,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (630,"Centre Cívic Sant Martí","Centre Cívic Sant Martí",0,"C Selva de Mar, 215","932565760",null,null,2.199713042,41.417747886,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (631,"Centre Cívic Sant Martí-Espai ","Centre Cívic Sant Martí-Espai Polivalent",0,"Selva de Mar, 0215","932565760",null,null,2.199713042,41.417747886,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (632,"Casal de Gent Gran de Sant Mar","Casal de Gent Gran de Sant Martí",0,"C Selva de Mar, 215","933089793",null,null,2.199713114,41.417747833,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (633,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al  Marià Aguilo cruïlla Camí Antic de València",0,"C Marià Aguiló, 15",null,null,null,2.200567456,41.404892494,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (634,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb el carrer Pujades",1,"C Llacuna, 59",null,null,null,2.200638663,41.401612484,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (635,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al Parc Central del Poblenou (Av Diagonal amb Pere IV)",1,"Av Diagonal, 130",null,null,null,2.200888568,41.407886420,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (636,"Ludoteca Maria Gràcia Pont","Ludoteca Maria Gràcia Pont",2,"Rbla Poblenou, 77*91","933009866",null,null,2.201089295,41.403048259,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (637,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb Pere IV",2,"C Bilbao, 123",null,null,null,2.201171134,41.406406253,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (638,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marià Aguiló amb Pallars",3,"C Pallars, 236",null,null,null,2.201382899,41.403971602,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (639,"Centre de Serveis Socials Pobl","Centre de Serveis Socials Poblenou",0,"C Pallars, 277","936197311",null,null,2.201393129,41.404702303,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (640,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb el carrer Pujades",0,"Rbla Poblenou, 88",null,null,null,2.201521632,41.403006269,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (641,"Centre Cívic Baró de Viver","Centre Cívic Baró de Viver",0,"Pg Santa Coloma, 110","933457393",null,null,2.201075126,41.449516479,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (642,"Casal de Barri Vila Olímpica-C","Casal de Barri Vila Olímpica-Can Gili Nou",0,"C Taulat, 3*5","932219522",null,null,2.201967741,41.396358908,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (643,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb Llull",1,"C Llacuna, 26",null,null,null,2.201916661,41.400725001,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (644,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marià Aguiló amb Pujades",1,"C Marià Aguiló, 54",null,null,null,2.202465213,41.403532819,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (645,"Centre Cívic Can Felipa - Pobl","Centre Cívic Can Felipa - Poblenou",2,"C Pallars, 277","932563840",null,null,2.202535816,41.405138648,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (646,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi al  carrer Pallars, a prop del Centre Cívic Can Felipa",2,"C Pallars, 275*277",null,null,null,2.202535816,41.405138648,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (647,"Complex Esportiu Municipal Olí","Complex Esportiu Municipal Olímpia",3,"C Perú, 215","932662395",null,null,2.202507357,41.413975453,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (648,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb Pallars",0,"C Bilbao, 89",null,null,null,2.202863882,41.405413886,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (649,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Espronceda amb Avinguda Diagonal",0,"Av Diagonal, 119",null,null,null,2.202997219,41.408397219,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (650,"Centre Esportiu Municipal Júpi","Centre Esportiu Municipal Júpiter",0,"C Agricultura, 238","933148820",null,null,2.203152435,41.418828809,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (651,"Platja de la Nova Icària","Platja de la Nova Icària",0,"Pg Marítim de Nova Icària, 60",null,null,null,2.204014746,41.391857882,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (652,"Sala Jove de Baró de Viver","Sala Jove de Baró de Viver",1,"Pg Guayaquil, 53*55","933456208",null,null,2.203328046,41.448407020,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (653,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb Doctor Trueta",1,"C Llacuna, 9",null,null,null,2.204133890,41.399013970,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (654,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla del Poblenou amb el carrer Ramón Turró",2,"Rbla Poblenou, 42",null,null,null,2.204380987,41.400827808,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (655,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Marià Aguiló amb Llull",2,"C Marià Aguiló, 83",null,null,null,2.204409334,41.402380761,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (656,"Casal de Gent Gran Bon Pastor","Casal de Gent Gran Bon Pastor",3,"Pg Mollerussa, 3","933115776",null,null,2.204037518,41.439633763,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (657,"Casal de Gent Gran Taulat - Ca","Casal de Gent Gran Taulat - Can Saladrigas",0,"C Llull, 214*216","934852540",null,null,2.204659949,41.403007019,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (658,"Casal de Barri Bac de Roda - P","Casal de Barri Bac de Roda - Poblenou",0,"Camí Antic de València, 96*106","933 032 44",null,null,2.205109706,41.407890261,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (659,"Biblioteca Poblenou-Manuel Arr","Biblioteca Poblenou-Manuel Arranz",0,"C Joncar, 35","934856622",null,null,2.205673890,41.402497801,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (660,"Centre Esportiu Municipal de l","Centre Esportiu Municipal de la Verneda",0,"C Binèfar, 10*14","933054959",null,null,2.205606338,41.426351831,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (661,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lope de Vega amb Llull",1,"C Lope de Vega, 72",null,null,null,2.205912860,41.404768516,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (662,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb  Llull",1,"C Bilbao, 32",null,null,null,2.206027735,41.403479780,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (663,"Biblioteca Bon Pastor","Biblioteca Bon Pastor",2,"C Estadella, 62","934980216",null,null,2.205808303,41.436287468,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (664,"Centre Cívic del Bon Pastor","Centre Cívic del Bon Pastor",2,"Pl Robert Gerhard, 3*4","933147947",null,null,2.206060869,41.435904686,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (665,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla de Poblenou amb el Passeig Calvell",3,"Rbla Poblenou, 2",null,null,null,2.207227778,41.398422215,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (666,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Llacuna amb l\\Avinguda Litoral",0,"Pg Marítim del Bogatell, 97",null,null,null,2.207838885,41.396299995,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (667,"Platja del Bogatell","Platja del Bogatell",0,"Pg Marítim del Bogatell, 80",null,null,null,2.207885348,41.395695704,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (668,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Espronceda amb Ramon Turro",0,"C Espronceda, 48",null,null,null,2.208138742,41.404814914,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (669,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb Fernando Poo",0,"C Fernando Poo, 69",null,null,null,2.208324999,41.401116665,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (670,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Ferrocarril amb el Passeig Calvell",1,"Pg Calvell, 35",null,null,null,2.208636108,41.399658327,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (671,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lope de Vega amb el Passeig Taulat",1,"Pg Taulat, 173",null,null,null,2.209016655,41.402211108,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (672,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Fluvià amb Llull",2,"C Fluvià, 50",null,null,null,2.209897050,41.406904024,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (673,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Bac de Roda amb Ramón Turró",2,"C Bac de Roda, 32",null,null,null,2.209964417,41.405129351,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (674,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Espronceda amb Passeig Taulat",3,"Pg Taulat, 191",null,null,null,2.210244434,41.403091667,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (675,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bilbao amb la Ronda Litoral",0,"Pg Calvell, 57",null,null,null,2.210297219,41.399772215,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (676,"Casal de Barri La Pau-Piramidó","Casal de Barri La Pau-Piramidón",0,"Pere Vergés, 1","932 780 53",null,null,2.210100908,41.423887659,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (677,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Selva de Mar amb Avinguda Diagonal",0,"C Selva de Mar, 43",null,null,null,2.210369441,41.409691661,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (678,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Lope de Vega amb el Passeig Garcia Faria",0,"C Lope de Vega, 2",null,null,null,2.210505549,41.401333329,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (679,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Provençals amb Llull",1,"C Llull, 326",null,null,null,2.210755550,41.407927778,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (680,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Bac de Roda amb el Passeig Taulat",1,"Pg Taulat, 205",null,null,null,2.211158326,41.403930556,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (681,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Selva de Mar amb Llull",2,"C Selva de Mar, 38",null,null,null,2.211173027,41.409425119,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (682,"Casal de Barri Diagonal Mar","Casal de Barri Diagonal Mar",2,"C Selva de Mar, 22*32","933 079 12",null,null,2.211615733,41.409090563,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (683,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Ferrater i Mora amb el Passeig del Taulat",3,"Pg Taulat, 158",null,null,null,2.212355553,41.404755552,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (684,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Provençals amb Passeig del Taulat",0,"C Provençals, 11",null,null,null,2.212658217,41.406221605,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (685,"Centre Cívic Besòs","Centre Cívic Besòs",0,"Rbla Prim, 87*89","932564901",null,null,2.212628855,41.417433140,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (686,"Biblioteca Ramon d\Alòs - Mone","Biblioteca Ramon d\\Alòs - Moner",0,"Rbla Prim, 87*89","932564929",null,null,2.212631367,41.417433157,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (687,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Bac de Roda amb la Ronda del Litoral",0,"C Bac de Roda, 2",null,null,null,2.213386103,41.402522216,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (688,"Platja de la Mar Bella","Platja de la Mar Bella",1,"Pg Marítim de la Mar Bella, 104",null,null,null,2.213458512,41.399672137,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (689,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Selva de Mar amb Passeig del Taulat",1,"C Selva de Mar, 18",null,null,null,2.214351442,41.407272235,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (690,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Josep Pla amb Avinguda Diagonal",2,"C Josep Pla, 34",null,null,null,2.215297214,41.411419445,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (691,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Josep Ferrater i Mora amb el Pg Garcia Faria",2,"Av Litoral, 81",null,null,null,2.215863887,41.403899996,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (692,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Selva de Mar amb el Passeig Garcia Faria",3,"C Selva de Mar, 1",null,null,null,2.216069440,41.405391661,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (693,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Josep Pla amb Llull",0,"C Josep Pla, 33",null,null,null,2.216924726,41.409759235,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (694,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de Josep Pla amb Passeig Taulat",0,"Pg Taulat, 283",null,null,null,2.217711100,41.409199994,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (695,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla Prim amb el carrer Llull",0,"C Llull, 404",null,null,null,2.218597215,41.413436104,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (696,"Casal de Gent Gran Joan Maraga","Casal de Gent Gran Joan Maragall",0,"C Bermejo, 1*5","933130663",null,null,2.218669281,41.414536231,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (697,"Platja de Llevant","Platja de Llevant",1,"Av Litoral, 114",null,null,null,2.218828192,41.405663204,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (698,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del carrer Josep Pla amb el Passeig de Garcia Faria",1,"C Josep Pla, 2",null,null,null,2.219269433,41.407999999,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (699,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla Prim amb Avinguda Diagonal",2,"Av Diagonal, 2",null,null,null,2.219699992,41.412627778,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (700,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla de la Rambla Prim amb el Passeig Taulat",2,"Pl Llevant, 1",null,null,null,2.220713882,41.412363884,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (701,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la cruïlla del c. Sant Ramon de Penyafort amb el c. Rull",3,"C Llull, 419",null,null,null,2.220818482,41.415668386,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));
tx.executeSql('insert into PARTNER values (702,"Punt de connexió Barcelona WiF","Punt de connexió Barcelona WiFi a la Ronda Litoral amb el Parc del Fòrum",0,"Pg Garcia Fària, 99",null,null,null,2.222488886,41.410274994,0.0,date(\'now\'),date(\'now\'))', [], successWrapper(d), failureWrapper(d));	
        });
    });
	console.log('Create DB');
	
}

function successWrapper(d) {
    // when sql query succeeds
    return (function (tx, data) {
			console.log(data);
			d.resolve(data)
    })
};

function failureWrapper(d) {
    // when sql query fails
    return (function (tx, error) {
			console.error(error);
			d.reject(error)
    })
};

///////////////////////////////////////////////////////////////////////////////
// GEO  ///////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
function updateNavData() {
	
	console.log("Updating Navigator Data...");
	
	var optGEO;
	optGEO = {enableHighAccuracy: true,timeout: 5000,maximumAge: 1000};
	navigator.geolocation.getCurrentPosition(successGEO, errorGEO, optGEO);

}

function errorGEO(err) {
	
	var msgText;
	if(err) {
		msgText = "GEO: " + err.message + " (" + err.code + ")";
	} else {
		msgText = "GEO: Unknow error";
	}
	
	// INFO STATUS DIALOG GPS (KO)
	document.getElementById('wfp_gps_status_load_header').innerHTML = "KO";
	document.getElementById('wfp_gps_status_load_content').innerHTML = "Error";
	
	// COLOR STATUS HEADER GPS (KO)	
	$(".wfp_gps_status").css('background-color', '#FF0000');
	
	// UPDATE INTERNAL INFO STATUS GPS (KO)	
	sessionStorage.setItem("wfp_statusGPS", "0");
	console.error('errorGEO '+msgText);
	
}

function successGEO(pos) {
	
	// INFO STATUS DIALOG GPS (OK)	
	{
		var table ="";
		table += "<div class='ui-grid-a'>";
		table += "<div class='ui-block-a'>";
		table += "<p>Latitude</p>";
		table += "<p>Longitude</p>";
		table += "<p>Altitude</p>";
		table += "<p>Accuracy</p>";
		table += "<p>Altitude Accuracy</p>";
		table += "<p>Heading</p>";
		table += "<p>Speed</p>";
		table += "<p>Time</p>";
		table += "</div>";
		table += "<div class='ui-block-b'>";
		table += "<p>"+pos.coords.latitude+"</p>";
		table += "<p>"+pos.coords.longitude+"</p>";
		table += "<p>"+pos.coords.altitude+"</p>";
		table += "<p>"+pos.coords.accuracy+"</p>";
		table += "<p>"+pos.coords.altitudeAccuracy+"</p>";
		table += "<p>"+pos.coords.heading+"</p>";
		table += "<p>"+pos.coords.speed+"</p>";
		table += "<p>"+new Date(pos.timestamp)+"</p>";
		table += "</div>";
		table += "</div>";

		document.getElementById('wfp_gps_status_load_header').innerHTML = "OK";
		document.getElementById('wfp_gps_status_load_content').innerHTML = table;
	}
	
	// COLOR STATUS HEADER GPS (OK)	
	$(".wfp_gps_status").css('background-color', '#008000');
		
	// UPDATE INTERNAL INFO STATUS GPS (OK)	
	sessionStorage.setItem("wfp_statusGPS", "1");
	sessionStorage.setItem("wfp_gps_pos_lat",pos.coords.latitude);
	sessionStorage.setItem("wfp_gps_pos_lon",pos.coords.longitude);
	console.log("successGEO");
	
}


///////////////////////////////////////////////////////////////////////////////
// USER  //////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
function errorUSR(err) {
	
	var msgText;
	if(err) {
		msgText = "USR: " + err.message + " (" + err.code + ")";
	} else {
		msgText = "USR: Unknow error";
	}
	
	// COLOR STATUS HEADER USR (KO)	
	$(".wfp_usr_status").css('background-color', '#FF0000');
	
	// UPDATE INTERNAL INFO STATUS USR (KO)	
	localStorage.setItem("wfp_statusUSR", "0");
	console.error('errorUSR '+msgText);

}

function successUSR(pos) {
	
	// COLOR STATUS HEADER USR (OK)	
	$(".wfp_usr_status").css('background-color', '#008000');
	
	// UPDATE INTERNAL INFO STATUS USR (KO)	
	localStorage.setItem("wfp_statusUSR", "1");
	console.log('successUSR');	
	
}